#modname "MA Karanaac, Geodetic Awakening v1.30b"
#description "Adds the custom nation of Karanaac to Early Ages. In the silent fields of Karanaac, ancient stone alignments have waited patiently for millenia for the return of their master. Now, with the stars right and the Pantokrator gone, their vast consciousness is slowly awakening, and sentient megaliths are mysteriously rising everywhere in the world, ready to engulf mankind in the mystical vibrations of their gigantic communions. Nation created by AetherNomad. Preferably to be used along with AetherNomad's Pantheon Reborn mod. Special thanks to Psientist for his beautiful green Elder Stone sprite and to Scrapulous for his great testing and feedback prior to release. Contact: aethernomad@gmail.com"
#icon "./EA_Karanaac/Karanaac_banner.tga"
#version 1.30b

----------------USED IDs
--weapons 1154 -- Shared with Triliax and U, this is intentional and doesn't cause any incompatibility
--armors --
--monsters 4671-4672 4699-4700 4703-4709 4808-4814 4817-4820 4837
--montags 4130-4132
--items 866 868
--item restrictions --
--sites 1934 1939
--nations 243
--enchantments 593 595 597 606
--event ids --
--event codes -3250 -- same as in Pantheon Reborn, that is intended and doesn't cause any incompatibility
--nametype --

-- The Ghost Wolves spell was modified for a #onebattlespell and replaced with an identical copy. This doesn't affect the game but might cause incompatibilities with mods (other than Triliax and U) that use/modify that spell.


-------- WEAPONS

#selectweapon 118 -- Curse
#norepel
#unrepel
#end

#newweapon 1154
#copyweapon 532 -- Tail Sweep
#name "Squash"
#sound 17
#dmg 1
#end


---------- UNITS

#newmonster
#spr1 "EA_Karanaac/SingingStoneA.tga"
#name "Singing Stone"
#descr "Singing Stones are the most common of megaliths, and they are small and crude enough to sometimes be confused with regular rocks and stones. This illusion, however, does not stand a detailed examination, for in addition to their unnatural standing position, they are always accompanied by many others, with which they form strange shapes and figures over vast areas. Most of the time, their disposition is either circular, linear or grid-like, and thus, they seem to delimit a territory within which the laws of the mundane world no longer apply. Like most other megaliths, they have always existed and been feared or worshipped by living beings, even before the Geodetic Awakening, that simply let them progressively recover their sentience. Legends say that Singing Stones are guardians of the lands of the Dead and that the Veil that separates the Two Worlds becomes extremely thin in their vicinity. It is also said that weird faeries and goblins called the korrigans live below Singing Stone alignments or even themselves take the shape of such monoliths during the day, only returning to life at night. But more recently, darker rumors about them have started to be heard. Many people are disappearing in the barren fields over which the Singing Stones watch, and each time, a new Singing Stone seems to appear. It is whispered that anyone that profanes the sacred stone fields of Karanaac will be cursed for the rest of their lives and changed to stone to keep watch over the fields forever. But the fields are growing a little more every day, and soon, the living won't be able to avoid them anymore. Although Singing Stones are useless by themselves, they are almost indestructible and hold a great power when numerous enough. As long as no-one desecrates them, they bear good luck and mimic the framework of the sky, thus preventing bad events from happening; but their principal use to Karanaac resides in their ability to join its great communions, helping their casters tremendously."
#noheal
#hp 20
#size 3
#prot 17
#mr 13
#mor 30
#str 10
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#comslave
#spellsinger
#montag 4130
#gcost 0
#nobadevents 1
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster
#spr1 "EA_Karanaac/SingingStoneB.tga"
#name "Singing Stone"
#descr "Singing Stones are the most common of megaliths, and they are small and crude enough to sometimes be confused with regular rocks and stones. This illusion, however, does not stand a detailed examination, for in addition to their unnatural standing position, they are always accompanied by many others, with which they form strange shapes and figures over vast areas. Most of the time, their disposition is either circular, linear or grid-like, and thus, they seem to delimit a territory within which the laws of the mundane world no longer apply. Like most other megaliths, they have always existed and been feared or worshipped by living beings, even before the Geodetic Awakening, that simply let them progressively recover their sentience. Legends say that Singing Stones are guardians of the lands of the Dead and that the Veil that separates the Two Worlds becomes extremely thin in their vicinity. It is also said that weird faeries and goblins called the korrigans live below Singing Stone alignments or even themselves take the shape of such monoliths during the day, only returning to life at night. But more recently, darker rumors about them have started to be heard. Many people are disappearing in the barren fields over which the Singing Stones watch, and each time, a new Singing Stone seems to appear. It is whispered that anyone that profanes the sacred stone fields of Karanaac will be cursed for the rest of their lives and changed to stone to keep watch over the fields forever. But the fields are growing a little more every day, and soon, the living won't be able to avoid them anymore. Although Singing Stones are useless by themselves, they are almost indestructible and hold a great power when numerous enough. As long as no-one desecrates them, they bear good luck and mimic the framework of the sky, thus preventing bad events from happening; but their principal use to Karanaac resides in their ability to join its great communions, helping their casters tremendously."
#noheal
#hp 20
#size 3
#prot 17
#mr 13
#mor 30
#str 10
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#comslave
#spellsinger
#montag 4130
#gcost 0
#nobadevents 1
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster
#spr1 "EA_Karanaac/SingingStoneC.tga"
#name "Singing Stone"
#descr "Singing Stones are the most common of megaliths, and they are small and crude enough to sometimes be confused with regular rocks and stones. This illusion, however, does not stand a detailed examination, for in addition to their unnatural standing position, they are always accompanied by many others, with which they form strange shapes and figures over vast areas. Most of the time, their disposition is either circular, linear or grid-like, and thus, they seem to delimit a territory within which the laws of the mundane world no longer apply. Like most other megaliths, they have always existed and been feared or worshipped by living beings, even before the Geodetic Awakening, that simply let them progressively recover their sentience. Legends say that Singing Stones are guardians of the lands of the Dead and that the Veil that separates the Two Worlds becomes extremely thin in their vicinity. It is also said that weird faeries and goblins called the korrigans live below Singing Stone alignments or even themselves take the shape of such monoliths during the day, only returning to life at night. But more recently, darker rumors about them have started to be heard. Many people are disappearing in the barren fields over which the Singing Stones watch, and each time, a new Singing Stone seems to appear. It is whispered that anyone that profanes the sacred stone fields of Karanaac will be cursed for the rest of their lives and changed to stone to keep watch over the fields forever. But the fields are growing a little more every day, and soon, the living won't be able to avoid them anymore. Although Singing Stones are useless by themselves, they are almost indestructible and hold a great power when numerous enough. As long as no-one desecrates them, they bear good luck and mimic the framework of the sky, thus preventing bad events from happening; but their principal use to Karanaac resides in their ability to join its great communions, helping their casters tremendously."
#noheal
#hp 20
#size 3
#prot 17
#mr 13
#mor 30
#str 10
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#comslave
#spellsinger
#montag 4130
#gcost 0
#nobadevents 1
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster
#spr1 "EA_Karanaac/SingingStoneD.tga"
#name "Singing Stone"
#descr "Singing Stones are the most common of megaliths, and they are small and crude enough to sometimes be confused with regular rocks and stones. This illusion, however, does not stand a detailed examination, for in addition to their unnatural standing position, they are always accompanied by many others, with which they form strange shapes and figures over vast areas. Most of the time, their disposition is either circular, linear or grid-like, and thus, they seem to delimit a territory within which the laws of the mundane world no longer apply. Like most other megaliths, they have always existed and been feared or worshipped by living beings, even before the Geodetic Awakening, that simply let them progressively recover their sentience. Legends say that Singing Stones are guardians of the lands of the Dead and that the Veil that separates the Two Worlds becomes extremely thin in their vicinity. It is also said that weird faeries and goblins called the korrigans live below Singing Stone alignments or even themselves take the shape of such monoliths during the day, only returning to life at night. But more recently, darker rumors about them have started to be heard. Many people are disappearing in the barren fields over which the Singing Stones watch, and each time, a new Singing Stone seems to appear. It is whispered that anyone that profanes the sacred stone fields of Karanaac will be cursed for the rest of their lives and changed to stone to keep watch over the fields forever. But the fields are growing a little more every day, and soon, the living won't be able to avoid them anymore. Although Singing Stones are useless by themselves, they are almost indestructible and hold a great power when numerous enough. As long as no-one desecrates them, they bear good luck and mimic the framework of the sky, thus preventing bad events from happening; but their principal use to Karanaac resides in their ability to join its great communions, helping their casters tremendously."
#noheal
#hp 30
#size 4
#prot 17
#mr 13
#mor 30
#str 10
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#comslave
#spellsinger
#montag 4130
#gcost 0
#nobadevents 1
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster
#spr1 "EA_Karanaac/SingingStoneE.tga"
#name "Singing Stone"
#descr "Singing Stones are the most common of megaliths, and they are small and crude enough to sometimes be confused with regular rocks and stones. This illusion, however, does not stand a detailed examination, for in addition to their unnatural standing position, they are always accompanied by many others, with which they form strange shapes and figures over vast areas. Most of the time, their disposition is either circular, linear or grid-like, and thus, they seem to delimit a territory within which the laws of the mundane world no longer apply. Like most other megaliths, they have always existed and been feared or worshipped by living beings, even before the Geodetic Awakening, that simply let them progressively recover their sentience. Legends say that Singing Stones are guardians of the lands of the Dead and that the Veil that separates the Two Worlds becomes extremely thin in their vicinity. It is also said that weird faeries and goblins called the korrigans live below Singing Stone alignments or even themselves take the shape of such monoliths during the day, only returning to life at night. But more recently, darker rumors about them have started to be heard. Many people are disappearing in the barren fields over which the Singing Stones watch, and each time, a new Singing Stone seems to appear. It is whispered that anyone that profanes the sacred stone fields of Karanaac will be cursed for the rest of their lives and changed to stone to keep watch over the fields forever. But the fields are growing a little more every day, and soon, the living won't be able to avoid them anymore. Although Singing Stones are useless by themselves, they are almost indestructible and hold a great power when numerous enough. As long as no-one desecrates them, they bear good luck and mimic the framework of the sky, thus preventing bad events from happening; but their principal use to Karanaac resides in their ability to join its great communions, helping their casters tremendously."
#noheal
#hp 30
#size 3
#prot 17
#mr 13
#mor 30
#str 10
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#comslave
#spellsinger
#montag 4130
#gcost 0
#nobadevents 1
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster
#spr1 "EA_Karanaac/SingingStoneF.tga"
#name "Singing Stone"
#descr "Singing Stones are the most common of megaliths, and they are small and crude enough to sometimes be confused with regular rocks and stones. This illusion, however, does not stand a detailed examination, for in addition to their unnatural standing position, they are always accompanied by many others, with which they form strange shapes and figures over vast areas. Most of the time, their disposition is either circular, linear or grid-like, and thus, they seem to delimit a territory within which the laws of the mundane world no longer apply. Like most other megaliths, they have always existed and been feared or worshipped by living beings, even before the Geodetic Awakening, that simply let them progressively recover their sentience. Legends say that Singing Stones are guardians of the lands of the Dead and that the Veil that separates the Two Worlds becomes extremely thin in their vicinity. It is also said that weird faeries and goblins called the korrigans live below Singing Stone alignments or even themselves take the shape of such monoliths during the day, only returning to life at night. But more recently, darker rumors about them have started to be heard. Many people are disappearing in the barren fields over which the Singing Stones watch, and each time, a new Singing Stone seems to appear. It is whispered that anyone that profanes the sacred stone fields of Karanaac will be cursed for the rest of their lives and changed to stone to keep watch over the fields forever. But the fields are growing a little more every day, and soon, the living won't be able to avoid them anymore. Although Singing Stones are useless by themselves, they are almost indestructible and hold a great power when numerous enough. As long as no-one desecrates them, they bear good luck and mimic the framework of the sky, thus preventing bad events from happening; but their principal use to Karanaac resides in their ability to join its great communions, helping their casters tremendously."
#noheal
#hp 30
#size 4
#prot 17
#mr 13
#mor 30
#str 10
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#comslave
#spellsinger
#montag 4130
#gcost 0
#nobadevents 1
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster
#spr1 "EA_Karanaac/SingingStoneG.tga"
#name "Singing Stone"
#descr "Singing Stones are the most common of megaliths, and they are small and crude enough to sometimes be confused with regular rocks and stones. This illusion, however, does not stand a detailed examination, for in addition to their unnatural standing position, they are always accompanied by many others, with which they form strange shapes and figures over vast areas. Most of the time, their disposition is either circular, linear or grid-like, and thus, they seem to delimit a territory within which the laws of the mundane world no longer apply. Like most other megaliths, they have always existed and been feared or worshipped by living beings, even before the Geodetic Awakening, that simply let them progressively recover their sentience. Legends say that Singing Stones are guardians of the lands of the Dead and that the Veil that separates the Two Worlds becomes extremely thin in their vicinity. It is also said that weird faeries and goblins called the korrigans live below Singing Stone alignments or even themselves take the shape of such monoliths during the day, only returning to life at night. But more recently, darker rumors about them have started to be heard. Many people are disappearing in the barren fields over which the Singing Stones watch, and each time, a new Singing Stone seems to appear. It is whispered that anyone that profanes the sacred stone fields of Karanaac will be cursed for the rest of their lives and changed to stone to keep watch over the fields forever. But the fields are growing a little more every day, and soon, the living won't be able to avoid them anymore. Although Singing Stones are useless by themselves, they are almost indestructible and hold a great power when numerous enough. As long as no-one desecrates them, they bear good luck and mimic the framework of the sky, thus preventing bad events from happening; but their principal use to Karanaac resides in their ability to join its great communions, helping their casters tremendously."
#noheal
#hp 30
#size 4
#prot 17
#mr 13
#mor 30
#str 10
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#comslave
#spellsinger
#montag 4130
#gcost 0
#nobadevents 1
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster 4820
#spr1 "EA_Karanaac/SingingStoneA.tga"
#name "Singing Stone"
#descr "Singing Stones are the most common of megaliths, and they are small and crude enough to sometimes be confused with regular rocks and stones. This illusion, however, does not stand a detailed examination, for in addition to their unnatural standing position, they are always accompanied by many others, with which they form strange shapes and figures over vast areas. Most of the time, their disposition is either circular, linear or grid-like, and thus, they seem to delimit a territory within which the laws of the mundane world no longer apply. Like most other megaliths, they have always existed and been feared or worshipped by living beings, even before the Geodetic Awakening, that simply let them progressively recover their sentience. Legends say that Singing Stones are guardians of the lands of the Dead and that the Veil that separates the Two Worlds becomes extremely thin in their vicinity. It is also said that weird faeries and goblins called the korrigans live below Singing Stone alignments or even themselves take the shape of such monoliths during the day, only returning to life at night. But more recently, darker rumors about them have started to be heard. Many people are disappearing in the barren fields over which the Singing Stones watch, and each time, a new Singing Stone seems to appear. It is whispered that anyone that profanes the sacred stone fields of Karanaac will be cursed for the rest of their lives and changed to stone to keep watch over the fields forever. But the fields are growing a little more every day, and soon, the living won't be able to avoid them anymore. Although Singing Stones are useless by themselves, they are almost indestructible and hold a great power when numerous enough. As long as no-one desecrates them, they bear good luck and mimic the framework of the sky, thus preventing bad events from happening; but their principal use to Karanaac resides in their ability to join its great communions, helping their casters tremendously."
#noheal
#hp 20
#size 3
#prot 17
#mr 13
#mor 30
#str 10
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#comslave
#spellsinger
#firstshape -4130
#gcost 20
#rcost 1
#rpcost 15
#addupkeep -20
#nobadevents 1
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster
#spr1 "EA_Karanaac/Menhir.tga"
#name "Menhir"
#descr "Menhirs are huge and usually very ancient standing stones that can often be found in megalithic arrays, silently watching over singing stones, and revered by men as noble guardians of the spiritual world. Unlike their smaller and cruder brethren, their stature is too great and unmistakable to be that of mere cursed humans, and thus, it is speculated that they are inhabited by souls of another age, which explains why they have a more sacred status in Karanaac. Still, all the while surpassing them in efficiency, they share most of the singing stones' other characteristics, such as their near-invulnerability, their ability to bring or avert misfortune, their participation to geodetic choruses, and the fact that they have always seemed to exist, even before the Awakening and even though they are now increasing in numbers like never before. In addition, menhirs are eternally vigilant and are tall enough to sense undesirable presences over great areas, thus acting much like enchanted scarecrows against even the most clever of intruders."
#noheal
#hp 60
#size 4
#prot 19
#mr 15
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#comslave
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 0
#holy
#montag 4132
#patrolbonus 6
#fixedresearch 8
#nobadevents 4
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster
#spr1 "EA_Karanaac/Menhir2.tga"
#name "Menhir"
#descr "Menhirs are huge and usually very ancient standing stones that can often be found in megalithic arrays, silently watching over singing stones, and revered by men as noble guardians of the spiritual world. Unlike their smaller and cruder brethren, their stature is too great and unmistakable to be that of mere cursed humans, and thus, it is speculated that they are inhabited by souls of another age, which explains why they have a more sacred status in Karanaac. Still, all the while surpassing them in efficiency, they share most of the singing stones' other characteristics, such as their near-invulnerability, their ability to bring or avert misfortune, their participation to geodetic choruses, and the fact that they have always seemed to exist, even before the Awakening and even though they are now increasing in numbers like never before. In addition, menhirs are eternally vigilant and are tall enough to sense undesirable presences over great areas, thus acting much like enchanted scarecrows against even the most clever of intruders."
#noheal
#hp 60
#size 4
#prot 19
#mr 15
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#comslave
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 0
#holy
#montag 4132
#patrolbonus 6
#fixedresearch 8
#nobadevents 4
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster
#spr1 "EA_Karanaac/Menhir3.tga"
#name "Menhir"
#descr "Menhirs are huge and usually very ancient standing stones that can often be found in megalithic arrays, silently watching over singing stones, and revered by men as noble guardians of the spiritual world. Unlike their smaller and cruder brethren, their stature is too great and unmistakable to be that of mere cursed humans, and thus, it is speculated that they are inhabited by souls of another age, which explains why they have a more sacred status in Karanaac. Still, all the while surpassing them in efficiency, they share most of the singing stones' other characteristics, such as their near-invulnerability, their ability to bring or avert misfortune, their participation to geodetic choruses, and the fact that they have always seemed to exist, even before the Awakening and even though they are now increasing in numbers like never before. In addition, menhirs are eternally vigilant and are tall enough to sense undesirable presences over great areas, thus acting much like enchanted scarecrows against even the most clever of intruders."
#noheal
#hp 60
#size 4
#prot 19
#mr 15
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#comslave
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 0
#holy
#montag 4132
#patrolbonus 6
#fixedresearch 8
#nobadevents 4
#weapon 118
#nametype 142
#deathcurse
#end

#newmonster 4817
#spr1 "EA_Karanaac/Menhir.tga"
#name "Menhir"
#descr "Menhirs are huge and usually very ancient standing stones that can often be found in megalithic arrays, silently watching over singing stones, and revered by men as noble guardians of the spiritual world. Unlike their smaller and cruder brethren, their stature is too great and unmistakable to be that of mere cursed humans, and thus, it is speculated that they are inhabited by souls of another age, which explains why they have a more sacred status in Karanaac. Still, all the while surpassing them in efficiency, they share most of the singing stones' other characteristics, such as their near-invulnerability, their ability to bring or avert misfortune, their participation to geodetic choruses, and the fact that they have always seemed to exist, even before the Awakening and even though they are now increasing in numbers like never before. In addition, menhirs are eternally vigilant and are tall enough to sense undesirable presences over great areas, thus acting much like enchanted scarecrows against even the most clever of intruders."
#noheal
#hp 60
#size 4
#prot 19
#mr 15
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#comslave
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 55
#rcost 1
#rpcost 35
#addupkeep -55
#holy
#firstshape -4132
#patrolbonus 6
#fixedresearch 8
#nobadevents 4
#weapon 118
#nametype 142
#deathcurse
#end


---------- COMMANDERS

#newmonster
#spr1 "EA_Karanaac/ArcaneMenhir.tga"
#name "Arcane Menhir"
#descr "Arcane Menhirs are sentient megaliths of great wisdom adorned with ancient mystical runes of either benevolence or malevolence called triskeles. According to legends, they taught the druids of Marverni how to awaken their warriors' hidden potential by inscribing magical tattoos on their skins. They possess subtle magical powers that can be increased to tremendous proportions with the help of great choruses of singing stones and menhirs. As such, they are the primary mages and priests of Karanaac and are trusted by the Geodetic Awakening as reliable nodes and transmitters of its sacred Will across the world wide harmonic network of stones."
#noheal
#hp 85
#size 6
#prot 21
#mr 16
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 195
#rcost 1
#rpcost 2
#addupkeep -195
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 6 1
#magicskill 8 1
#custommagic 15360 10
#bonusspells 1
#researchbonus 3
#magicstudy 1
#nametype 142
#end

#newmonster
#spr1 "EA_Karanaac/Filiposa.tga"
#name "Speaking Stone"
#descr "Speaking Stones are sentient megaliths of black, polished granite and huge size that are carved with a symbolic, minimalistic and unmovable face representing their soul and gifting them with speech. They are powerful guardians of the Underworld whose enigmatic words bear terrible charms and curses. Their crude and eerie resemblance to human beings gives them an uncanny and paradoxically inhuman aspect, underlining very well their alien, unforgiving personalities. Although they are very rare, they are still deeply feared by mortals, and for good reason: in addition to their great magical might and priestly authority, they are known to possess strange and unique abilities, such as that of cursing with dire bad luck anyone who touches them. Thanks to their rudimentary humanoid features and to their subtle mastery of language, they are also more able than other megaliths to preach as well as to use magical items. Finally, should they be threatened, they know how to release spirits of the dead to defend themselves and their holy ground."
#noheal
#hp 150
#size 6
#prot 22
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#poormagicleader
#stonebeing
#miscshape
#itemslots 12288 -- 2 misc
#spellsinger
#gcost 270
#rcost 1
#rpcost 3
#addupkeep -270
#holy
#magicskill 8 2
#custommagic 15360 300
#bonusspells 1
#researchbonus 8
#nametype 142
#curseluckshield 1
#inquisitor
#drainimmune
#batstartsum3 "Corpse Candle"
#end

#newmonster
#spr1 "EA_Karanaac/Dolmen.tga"
#name "Dolmen"
#descr "A Dolmen is a complex megalithic monument composed of at least three different stones, among which at least one, the Table, is roughly horizontal and covers several of the others. Thus, most dolmens have the general shape of a door without walls, and this is no coincidence, for dolmens are known by druids and mystics to be gates to the Underworld and the korrigans' kingdoms. With the Geodetic Awakening, like other kinds of megaliths, Dolmens have started to gain sentience, and while it is true that each stone retains its own soul, the Dolmens' are fused into a single consciousness through the Polyphony of Stones. Like menhirs, dolmens are sacred to Karanaac, even though they can be erected without temples - and as such, they are often used to build temples in faraway provinces. In addition, since they are often located close to stone fields of great size and are inhabited by very powerful spirits due to their internal polyphony, they can be used as commanders for a great number of troops or, more classicaly, korrigans, menhirs and singing stones - an ability that isn't shared by most other megaliths. Incidentally, their great wisdom can be used for fairly efficient research. Finally, their presence is necessary to recruit most of the Armaerix Tribe's sacred warriors and sages, provided that one of their Oppidums or Stone Circles is present in the province."
#noheal
#hp 100
#size 6
#prot 20
#mr 15
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#expertleader
#okmagicleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 100
#rcost 1
#rpcost 1
#addupkeep -100
#fixedresearch 7
#magicskill 8 1
#nametype 142
#deathcurse
#bonusspells 1
#noreqtemple
#end

#newmonster
#spr1 "EA_Karanaac/Cairn.tga"
#name "Cairn"
#descr "Cairns, or Thinking Stones, are uncommon megaliths composed of several medium-sized stones arranged in such a way that removing a single of them would probably be enough to unbalance their ensemble. As such, they are symbols of perfect harmony, their cooperation being necessary to their stability. Similarly, although each of their stones is inhabited by a very primitive and simple spirit - alone almost inert and incapable of complex thought -, when put together, a common consciousness of a higher level than those of most mortals emerges from their meditation. And reciprocally, the same kind of equilibrium can be found between different cairns themselves; for they very often form vast geometrical figures in the landscape, so far away from each other that they wouldn't seem linked without looking at a map, but also so intrinsically connected that their mystical conjunction and entanglement causes the whole province to participate in the Geodetic Awakening. All these facts, when put together, explain why Cairns are exceptional researchers yet not sacred to Karanaac, and why only a specific number of them can efficiently take part in Karanaac's mystical reflections, that number being at all times equal to the intensity of Karanaac's dominion in the province. It is worth noting that Thinking Stones are also much more sensitive than normal researchers to Drain and Magic scales, even when compared to the other magically attuned megaliths of Karanaac."
#noheal
#hp 45
#size 4
#prot 17
#mr 13
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 200
#rcost 1
#rpcost 1
#addupkeep -200
#divineins
#fixedresearch 20
#magicstudy 2
#nametype 142
#deathcurse
#comslave
#bonusspells 1
#end

#newmonster
#spr1 "EA_Karanaac/JanusFigure.tga"
#name "Wise Figure"
#descr "A Wise Figure, or Korrigan King, is the petrified body of a great korrigan elder chosen to reign over a small faery kingdom beneath the earth, halfway between the Underworld and the Sunlit World. Although they are close cousins to other megaliths, Wise Figures have different origins, and thus aren't sacred to Karanaac. They look like the sturdy, stout statues of bearded dwarven beings and actually have two different faces, one on each of their sides, so that they are able to watch over the crossroads and passageways between both Worlds, as they were instructed to do by the Elder Stones. Many legends speak of children, adventurers or wizards that fell in deep holes while following the korrigans out of reckless curiosity or hunger for power, were then led to their Kings and had to answer riddles to escape with their lives; it is also said that those that survived, either through wit, purity of heart or trickery, went back home with incredible secrets and soon became rich and mighty by using them astutely. It is now evident that at least some of these legends are true, for Korrigan Kings are full of incredible wisdom and spend their almost unlimited time weaving elaborate and often cruel jokes and enigmas, oblivious in their games to even the most basic needs of their human friends and victims. Thus, it is no surprise that Karanaac makes good use of them for research purpose, and although they are unorthodox parts of the Geodetic Awakening, there is no doubt that they are zealous servants of Awakening God."
#noheal
#hp 50
#size 4
#prot 20
#mr 16
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#okleader
#stonebeing
#goodmagicleader
#miscshape
#itemslots 4096
#spellsinger
#gcost 150
#rcost 1
#rpcost 2
#addupkeep -150
#inspiringres 2
#magicskill 3 1
#custommagic 15360 100
#bonusspells 1
#researchbonus 3
#magicstudy 1
#nametype 142
#end

#newmonster 4837
#spr1 "EA_Karanaac/PsientistMenhirGold.tga"
#name "Elder Stone"
#descr "Elder Stones are huge megaliths of polished black stone in which an incredibly ancient spirit of immense power has been sealed for all eternity by the last Pantokrator for having threatened his authority. Standing in mute circles in Karanaac like dark, immutable guardians and pillars of the sky, they may very well be the greatest megaliths of the world both in sheer mass and in mystical might, and their immeasurable age and wisdom naturally caused them to become the true architects and masterminds of the Geodetic Awakening, second only to the God himself. Each Elder Stone is engraved with a single symbol of either benevolence of malevolence called a triskele, and the Elder Stones' innate attunement to creation and destruction is so great that their triskeles perpetually glow with a dim, supernatural light whose color depends on the personality and magical alignment of the spirit that inhabits it. There are therefore four main types of Elder Stone, three of which receive hugely increased skills in either Earth, Astral or Nature magic, and the last of which receives moderately increased skills in all of these magics as well as in the path of Death. A given Elder Stone's type isn't predictable in any way before it has awakened, and once it has been declared it can only change through the great ritual of Reawakening."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 2000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 0
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 6 1
#magicskill 8 2
#magicboost 3 3
#custommagic 11264 100
#custommagic 4096 10
#montag 4131
#bonusspells 1
#researchbonus 8
#taxcollector
#polyimmune
#nametype 142
#end

#newmonster 4706
#spr1 "EA_Karanaac/GoldFloatingStone.tga"
#name "Elder Stone"
#descr "Elder Stones are huge megaliths of polished black stone in which an incredibly ancient spirit of immense power has been sealed for all eternity by the last Pantokrator for having threatened his authority. Standing in mute circles in Karanaac like dark, immutable guardians and pillars of the sky, they may very well be the greatest megaliths of the world both in sheer mass and in mystical might, and their immeasurable age and wisdom naturally caused them to become the true architects and masterminds of the Geodetic Awakening, second only to the God himself. Each Elder Stone is engraved with a single symbol of either benevolence of malevolence called a triskele, and the Elder Stones' innate attunement to creation and destruction is so great that their triskeles perpetually glow with a dim, supernatural light whose color depends on the personality and magical alignment of the spirit that inhabits it. There are therefore four main types of Elder Stone, three of which receive hugely increased skills in either Earth, Astral or Nature magic, and the last of which receives moderately increased skills in all of these magics as well as in the path of Death. A given Elder Stone's type isn't predictable in any way before it has awakened, and once it has been declared it can only change through the great ritual of Reawakening.
In their levitating state, Elder Stones are able to overcome their immobility for a limited time. Every month until they shapechange back to their original form, they'll lose some of their life force until their mind dies off after four months. During that time they'll also be surrounded by eerie energies that will hurt attackers."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 10
#enc 0
#maxage 2000
#poisonres 25
#eyes 0
#shapechange 4837
#uwdamage 20
#landdamage 20
#banefireshield 8
#float
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 1
#spellsinger
#gcost 0
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 6 1
#magicskill 8 2
#magicboost 3 3
#custommagic 11264 100
#custommagic 4096 10
#bonusspells 1
#researchbonus 8
#polyimmune
#nametype 142
#weapon 118
#end

#newmonster 4709
#spr1 "EA_Karanaac/PsientistMenhirBlue.tga"
#name "Elder Stone"
#descr "Elder Stones are huge megaliths of polished black stone in which an incredibly ancient spirit of immense power has been sealed for all eternity by the last Pantokrator for having threatened his authority. Standing in mute circles in Karanaac like dark, immutable guardians and pillars of the sky, they may very well be the greatest megaliths of the world both in sheer mass and in mystical might, and their immeasurable age and wisdom naturally caused them to become the true architects and masterminds of the Geodetic Awakening, second only to the God himself. Each Elder Stone is engraved with a single symbol of either benevolence of malevolence called a triskele, and the Elder Stones' innate attunement to creation and destruction is so great that their triskeles perpetually glow with a dim, supernatural light whose color depends on the personality and magical alignment of the spirit that inhabits it. There are therefore four main types of Elder Stone, three of which receive hugely increased skills in either Earth, Astral or Nature magic, and the last of which receives moderately increased skills in all of these magics as well as in the path of Death. A given Elder Stone's type isn't predictable in any way before it has awakened, and once it has been declared it can only change through the great ritual of Reawakening."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 2000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 0
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 5 1
#magicskill 6 1
#magicskill 8 2
#magicboost 4 3
#custommagic 11264 100
#custommagic 4096 10
#montag 4131
#bonusspells 1
#researchbonus 8
#taxcollector
#polyimmune
#nametype 142
#end

#newmonster 4705
#spr1 "EA_Karanaac/BlueFloatingStone.tga"
#name "Elder Stone"
#descr "Elder Stones are huge megaliths of polished black stone in which an incredibly ancient spirit of immense power has been sealed for all eternity by the last Pantokrator for having threatened his authority. Standing in mute circles in Karanaac like dark, immutable guardians and pillars of the sky, they may very well be the greatest megaliths of the world both in sheer mass and in mystical might, and their immeasurable age and wisdom naturally caused them to become the true architects and masterminds of the Geodetic Awakening, second only to the God himself. Each Elder Stone is engraved with a single symbol of either benevolence of malevolence called a triskele, and the Elder Stones' innate attunement to creation and destruction is so great that their triskeles perpetually glow with a dim, supernatural light whose color depends on the personality and magical alignment of the spirit that inhabits it. There are therefore four main types of Elder Stone, three of which receive hugely increased skills in either Earth, Astral or Nature magic, and the last of which receives moderately increased skills in all of these magics as well as in the path of Death. A given Elder Stone's type isn't predictable in any way before it has awakened, and once it has been declared it can only change through the great ritual of Reawakening.
In their levitating state, Elder Stones are able to overcome their immobility for a limited time. Every month until they shapechange back to their original form, they'll lose some of their life force until their mind dies off after four months. During that time they'll also be surrounded by eerie energies that will hurt attackers."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 10
#enc 0
#maxage 2000
#poisonres 25
#eyes 0
#shapechange 4709
#uwdamage 20
#landdamage 20
#banefireshield 8
#float
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 1
#spellsinger
#gcost 0
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 6 1
#magicskill 8 2
#magicboost 4 3
#custommagic 11264 100
#custommagic 4096 10
#bonusspells 1
#researchbonus 8
#polyimmune
#nametype 142
#weapon 118
#end

#newmonster 4708
#spr1 "EA_Karanaac/PsientistMenhir.tga"
#name "Elder Stone"
#descr "Elder Stones are huge megaliths of polished black stone in which an incredibly ancient spirit of immense power has been sealed for all eternity by the last Pantokrator for having threatened his authority. Standing in mute circles in Karanaac like dark, immutable guardians and pillars of the sky, they may very well be the greatest megaliths of the world both in sheer mass and in mystical might, and their immeasurable age and wisdom naturally caused them to become the true architects and masterminds of the Geodetic Awakening, second only to the God himself. Each Elder Stone is engraved with a single symbol of either benevolence of malevolence called a triskele, and the Elder Stones' innate attunement to creation and destruction is so great that their triskeles perpetually glow with a dim, supernatural light whose color depends on the personality and magical alignment of the spirit that inhabits it. There are therefore four main types of Elder Stone, three of which receive hugely increased skills in either Earth, Astral or Nature magic, and the last of which receives moderately increased skills in all of these magics as well as in the path of Death. A given Elder Stone's type isn't predictable in any way before it has awakened, and once it has been declared it can only change through the great ritual of Reawakening."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 2000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 0
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 5 1
#magicskill 6 1
#magicskill 8 2
#magicboost 6 3
#custommagic 11264 100
#custommagic 4096 10
#montag 4131
#bonusspells 1
#researchbonus 8
#taxcollector
#polyimmune
#nametype 142
#end

#newmonster 4704
#spr1 "EA_Karanaac/GreenFloatingStone.tga"
#name "Elder Stone"
#descr "Elder Stones are huge megaliths of polished black stone in which an incredibly ancient spirit of immense power has been sealed for all eternity by the last Pantokrator for having threatened his authority. Standing in mute circles in Karanaac like dark, immutable guardians and pillars of the sky, they may very well be the greatest megaliths of the world both in sheer mass and in mystical might, and their immeasurable age and wisdom naturally caused them to become the true architects and masterminds of the Geodetic Awakening, second only to the God himself. Each Elder Stone is engraved with a single symbol of either benevolence of malevolence called a triskele, and the Elder Stones' innate attunement to creation and destruction is so great that their triskeles perpetually glow with a dim, supernatural light whose color depends on the personality and magical alignment of the spirit that inhabits it. There are therefore four main types of Elder Stone, three of which receive hugely increased skills in either Earth, Astral or Nature magic, and the last of which receives moderately increased skills in all of these magics as well as in the path of Death. A given Elder Stone's type isn't predictable in any way before it has awakened, and once it has been declared it can only change through the great ritual of Reawakening.
In their levitating state, Elder Stones are able to overcome their immobility for a limited time. Every month until they shapechange back to their original form, they'll lose some of their life force until their mind dies off after four months. During that time they'll also be surrounded by eerie energies that will hurt attackers."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 10
#enc 0
#maxage 2000
#poisonres 25
#eyes 0
#shapechange 4708
#uwdamage 20
#landdamage 20
#banefireshield 8
#float
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 1
#spellsinger
#gcost 0
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 6 1
#magicskill 8 2
#magicboost 6 3
#custommagic 11264 100
#custommagic 4096 10
#bonusspells 1
#researchbonus 8
#polyimmune
#nametype 142
#weapon 118
#end

#newmonster 4707
#spr1 "EA_Karanaac/PsientistMenhirPurple.tga"
#name "Elder Stone"
#descr "Elder Stones are huge megaliths of polished black stone in which an incredibly ancient spirit of immense power has been sealed for all eternity by the last Pantokrator for having threatened his authority. Standing in mute circles in Karanaac like dark, immutable guardians and pillars of the sky, they may very well be the greatest megaliths of the world both in sheer mass and in mystical might, and their immeasurable age and wisdom naturally caused them to become the true architects and masterminds of the Geodetic Awakening, second only to the God himself. Each Elder Stone is engraved with a single symbol of either benevolence of malevolence called a triskele, and the Elder Stones' innate attunement to creation and destruction is so great that their triskeles perpetually glow with a dim, supernatural light whose color depends on the personality and magical alignment of the spirit that inhabits it. There are therefore four main types of Elder Stone, three of which receive hugely increased skills in either Earth, Astral or Nature magic, and the last of which receives moderately increased skills in all of these magics as well as in the path of Death. A given Elder Stone's type isn't predictable in any way before it has awakened, and once it has been declared it can only change through the great ritual of Reawakening."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 2000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 0
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 5 1
#magicskill 6 1
#magicskill 8 2
#custommagic 11264 100
#custommagic 4096 10
#magicboost 3 1
#magicboost 4 1
#magicboost 5 1
#magicboost 6 1
#montag 4131
#bonusspells 1
#researchbonus 8
#taxcollector
#polyimmune
#nametype 142
#end

#newmonster 4703
#spr1 "EA_Karanaac/PurpleFloatingStone.tga"
#name "Elder Stone"
#descr "Elder Stones are huge megaliths of polished black stone in which an incredibly ancient spirit of immense power has been sealed for all eternity by the last Pantokrator for having threatened his authority. Standing in mute circles in Karanaac like dark, immutable guardians and pillars of the sky, they may very well be the greatest megaliths of the world both in sheer mass and in mystical might, and their immeasurable age and wisdom naturally caused them to become the true architects and masterminds of the Geodetic Awakening, second only to the God himself. Each Elder Stone is engraved with a single symbol of either benevolence of malevolence called a triskele, and the Elder Stones' innate attunement to creation and destruction is so great that their triskeles perpetually glow with a dim, supernatural light whose color depends on the personality and magical alignment of the spirit that inhabits it. There are therefore four main types of Elder Stone, three of which receive hugely increased skills in either Earth, Astral or Nature magic, and the last of which receives moderately increased skills in all of these magics as well as in the path of Death. A given Elder Stone's type isn't predictable in any way before it has awakened, and once it has been declared it can only change through the great ritual of Reawakening.
In their levitating state, Elder Stones are able to overcome their immobility for a limited time. Every month until they shapechange back to their original form, they'll lose some of their life force until their mind dies off after four months. During that time they'll also be surrounded by eerie energies that will hurt attackers."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 10
#enc 0
#maxage 2000
#poisonres 25
#eyes 0
#shapechange 4707
#uwdamage 20
#landdamage 20
#banefireshield 8
#float
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 1
#spellsinger
#gcost 0
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 6 1
#magicskill 8 2
#custommagic 11264 100
#custommagic 4096 10
#magicboost 3 1
#magicboost 4 1
#magicboost 5 1
#magicboost 6 1
#bonusspells 1
#researchbonus 8
#polyimmune
#nametype 142
#weapon 118
#end

#newmonster 4819
#spr1 "EA_Karanaac/PsientistMenhirGrey.tga"
#name "Elder Stone"
#descr "Elder Stones are huge megaliths of polished black stone in which an incredibly ancient spirit of immense power has been sealed for all eternity by the last Pantokrator for having threatened his authority. Standing in mute circles in Karanaac like dark, immutable guardians and pillars of the sky, they may very well be the greatest megaliths of the world both in sheer mass and in mystical might, and their immeasurable age and wisdom naturally caused them to become the true architects and masterminds of the Geodetic Awakening, second only to the God himself. Each Elder Stone is engraved with a single symbol of either benevolence of malevolence called a triskele, and the Elder Stones' innate attunement to creation and destruction is so great that their triskeles perpetually glow with a dim, supernatural light whose color depends on the personality and magical alignment of the spirit that inhabits it. There are therefore four main types of Elder Stone, three of which receive hugely increased skills in either Earth, Astral or Nature magic, and the last of which receives moderately increased skills in all of these magics as well as in the path of Death. A given Elder Stone's type isn't predictable in any way before it has awakened, and once it has been declared it can only change through the great ritual of Reawakening."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 2000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 450
#rcost 1
#rpcost 3
#addupkeep -450
#holy
#magicskill 3 1
#magicskill 4 1
#magicskill 5 1
#magicskill 6 1
#magicskill 8 2
#custommagic 11264 100
#custommagic 4096 10
#firstshape -4131
#bonusspells 1
#researchbonus 8
#taxcollector
#polyimmune
#nametype 142
#end

#newmonster
#spr1 "EA_Karanaac/AstralMegalith.tga"
#name "Astral Megalith"
#descr "Astral Megaliths are needle-like stone structures that are said to be as ancient as the world itself. They are also called Pillars of Creation due to the fact that their geometric positioning seems essential to the very stability of the world as a whole, somehow linking it to the higher Spheres of existence in a great cosmic concordance between the vast and the singular. Although their exact original purpose is unknown and unfathomable to mortals, some posit that together they act like a metaphysical shield that protects the Earth and all of its inhabitants against the great Horrors that dwell in the Void beyond the stars; while others claim that, on the contrary, they are proof that the Earth itself is a prison and a containment cell for some mysterious force, and that mortals are but insects whose destiny is irrelevant to this divine undertaking. In any case, with the Geodetic Awakening, Astral Megaliths have started to adopt a new purpose, and their universal communion now serves the God of Karanaac. Their world-wide alignments grant them an incredible power that manifests itself both through their immense sacred influence, able to spread dominion with ease, and through their ability to extract astral pearls from cosmic energies. And although the Astral Megaliths are too ancient and inhuman to communicate in comprehensible ways or even at all, which means that they leave all mundane matters to the Elder Stones, they very probably are the most important and mighty beings in the Polyphony of Stones."
#noheal
#hp 90
#size 4
#prot 22
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 5000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#holy
#miscshape
#itemslots 4096
#spellsinger
#gcost 750
#rcost 1
#rpcost 3
#addupkeep -750
#gemprod 4 1
#spreaddom 1
#magicskill 4 3
#magicskill 8 3
#bonusspells 1
#polyimmune
#nametype 142
#end


---------- SUMMONS

#newmonster 4809
#copystats 1225 -- Sequani Stargazer
#copyspr 1225
#name "Sequani Stargazer"
#descr "The Sequani are a very small tribe. They are peaceful and have long since given up warfare. In times of strife they have been able to use their good relations with more powerful tribes. The Sequani have become skilled in philosophy and astrology and many nobles of the tribe have some magical skill. Quite a few of these Stargazers later leave their homes to study the Druidic arts. Armaerix's Sequani Stargazers are only recruitable as long as a Dolmen is present in the province to teach them and assemble them."
#monpresentrec "Dolmen"
#nametype 137
#end

#newmonster 4810
#copystats 1205 -- Gutuater
#copyspr 1205
#name "Gutuater"
#descr "The Gutuaters are priests of the wild and the elements. They are reclusive and gather at sacred groves where they perform religious sacrifices of men and beasts. They are also the ones that etch and enchant a young warrior's first tattoo when he becomes a man. Their power to awaken the enchantments of a warrior's tattoos makes them invaluable in battle and they are sometimes forced to join armies regardless of their own wishes. Armaerix's Gutuaters are only recruitable as long as a Dolmen is present in the province to teach them and assemble them. In addition, having joined the Polyphony of Stones, they abandoned their old practices of blood sacrifice."
#monpresentrec "Dolmen"
#nametype 137
#end

#newmonster 4811
#copystats 2468 -- Druid
#copyspr 2468
#name "Druid"
#descr "The Druids are philosophers, mages and priests. They serve as high priests and are present at every major religious ceremony in the realm. The Druidic lore includes astrology and Earth magic. Some Druids have backgrounds as Gutuaters and have some skills in Nature magic as well. The Druids come from all tribes, although a disproportionate number are Sequani by birth. Armaerix's Druids are only recruitable as long as a Dolmen is present in the province to teach them and assemble them. In addition, having joined the Polyphony of Stones, they abandoned their old practices of blood sacrifice."
#monpresentrec "Dolmen"
#nametype 137
#end

#newmonster 4812
#copystats 1204 -- Elder Druid
#copyspr 1204
#name "Elder Druid"
#descr "The Druids are philosophers, mages and priests. They serve as high priests and are present at every major religious ceremony in the realm. The Druidic lore includes astrology and Earth magic. Some Druids have backgrounds as Gutuaters and have some skills in Nature magic as well. The Druids come from all tribes, although a disproportionate number are Sequani by birth. Although Elder Druids gather annually in the sacred groves of Carnutes, the rest of the year they can be found in their respective tribes, which includes the Armaerix tribe. Armaerix's Elder Druids are only recruitable as long as a Dolmen is present in the province to teach them and assemble them. In addition, having joined the Polyphony of Stones, they abandoned their old practices of blood sacrifice."
#monpresentrec "Dolmen"
#nametype 137
#end

#newmonster 4813
#copystats 1223 -- Boar Lord
#copyspr 1223
#name "Boar Lord"
#descr "In the center of the sacred Forest of Carnutes, the Druids gather annually. The bravest and wildest of the Carnute warriors protect the Druids and the Gathering. They don boar hides and masks over chainmail armor. The Boar Warriors are sacred and able to go berserk when wounded. Even though the Armaerix Tribe worships the Stones above all else, it still strongly retains its traditions from the times of old and its cultural heritage from Marverni, and the Boar remains a sacred symbol of strength and courage as taught by the megaliths themselves. The Boar Warriors follow and protect their Elder Druid masters even outside of the Forest of Carnutes, and since the Armaerix Tribe - already renowned for its great obstinacy - left the Confederacy, it became even more zealous religiously, conscious of the imminent Awakening of its menhir overlords. Thus, Boar Warriors can be found in every Armaerix Oppidum, where the Elder Druids ritually administer them magic potion under the shadow and benevolent protection of Dolmens. Armaerix's Boar Lords are only recruitable as long as a Dolmen is present in the province to teach them and assemble them."
#monpresentrec "Dolmen"
#nametype 137
#end

#newmonster 4814
#copystats 1222 -- Boar Warrior
#copyspr 1222
#name "Boar Warrior"
#descr "In the center of the sacred Forest of Carnutes, the Druids gather annually. The bravest and wildest of the Carnute warriors protect the Druids and the Gathering. They don boar hides and masks over chainmail armor. The Boar Warriors are sacred and able to go berserk when wounded. Even though the Armaerix Tribe worships the Stones above all else, it still strongly retains its traditions from the times of old and its cultural heritage from Marverni, and the Boar remains a sacred symbol of strength and courage as taught by the megaliths themselves. The Boar Warriors follow and protect their Elder Druid masters even outside of the Forest of Carnutes, and since the Armaerix Tribe - already renowned for its great obstinacy - left the Confederacy, it became even more zealous religiously, conscious of the imminent Awakening of its menhir overlords. Thus, Boar Warriors can be found in every Armaerix Oppidum, where the Elder Druids ritually administer them magic potion under the shadow and benevolent protection of Dolmens. Armaerix's Boar Warriors are only recruitable as long as a Dolmen is present in the province to teach them and assemble them."
#monpresentrec "Dolmen"
#end

#newmonster 4699
#spr1 "EA_Karanaac/RuneStone.tga"
#name "World Shard"
#descr "A World Shard is, quite literally, an ancient Shard of the World, a stone of tremendous size and magical power that is engraved across its whole surface with a lattice of natural runes representing the mystical tapestry of the earth, its telluric lines. Other than the mythical First Dolmen, no megalith is as physically huge and heavy as the World Shards, which makes them extraordinarily durable and imposing, but also entirely unable to teleport beyond the time of their summoning. As the direct depositories of the World-Soul's might, World Shards are also very powerful mages of earth and nature, and in battle their wrath tears apart the very fabric of the world, causing terrible earthquakes to crush and swallow all troops on the battlefield, but also heavily damaging inanimate beings, including themselves. In addition, the entire province in which a World Shard is located will see its growth scales increasing, as under the great stone's influence the soil retrieves its primordial fertility."
#noheal
#hp 350
#size 6
#prot 22
#mr 16
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 12288
#spellsinger
#gcost 0
#rcost 1
#rpcost 2
#holy
#magicskill 3 3
#magicskill 6 3
#bonusspells 1
#startitem 868
#researchbonus 8
#taxcollector
#polyimmune
#nametype 142
#decscale 3
#unteleportable
#end

#newmonster 4700
#spr1 "EA_Karanaac/MeditatingStone.tga"
#name "World Shard"
#descr "A World Shard is, quite literally, an ancient Shard of the World, a stone of tremendous size and magical power that is engraved across its whole surface with a lattice of natural runes representing the mystical tapestry of the earth, its telluric lines. Other than the mythical First Dolmen, no megalith is as physically huge and heavy as the World Shards, which makes them extraordinarily durable and imposing, but also entirely unable to teleport beyond the time of their summoning. As the direct depositories of the World-Soul's might, World Shards are also very powerful mages of earth and nature, and in battle their wrath tears apart the very fabric of the world, causing terrible earthquakes to crush and swallow all troops on the battlefield, but also heavily damaging inanimate beings, including themselves. In addition, the entire province in which a World Shard is located will see its growth scales increasing, as under the great stone's influence the soil retrieves its primordial fertility.
In their glowing state, World Shards are able to overcome their inability to teleport for a limited time. Every month until they shapechange back to their original form, they'll lose some of their lifeforce until their mind dies off after four months. During that time they'll also be surrounded by eerie energies that will hurt attackers."
#noheal
#hp 350
#size 6
#prot 22
#mr 16
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 12288
#spellsinger
#gcost 0
#rcost 1
#rpcost 2
#holy
#magicskill 3 3
#magicskill 6 3
#bonusspells 1
#startitem 868
#researchbonus 8
#taxcollector
#polyimmune
#nametype 142
#decscale 3
#uwdamage 20
#landdamage 20
#banefireshield 8
#shapechange "World Shard"
#end

#newmonster
#spr1 "EA_Karanaac/RuneStone.tga"
#name "Dormant World Shard"
#descr "A Dormant World Shard is a World Shard that lost its power to break the earth apart in exchange for the ability to teleport freely through rituals. It is otherwise identical to regular World Shards."
#noheal
#hp 350
#size 6
#prot 22
#mr 16
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 1
#spellsinger
#gcost 0
#rcost 1
#rpcost 2
#holy
#magicskill 3 3
#magicskill 6 3
#bonusspells 1
#researchbonus 8
#taxcollector
#polyimmune
#nametype 142
#decscale 3
#end

#newmonster
#spr1 "EA_Karanaac/Tumulus.tga"
#name "Ancient Tumulus"
#descr "A Tumulus is the great tomb of a long-forgotten king, druid or shaman buried underneath a large mound, and as such is also a deep entrance to the korrigan kingdoms and the Underworld. With the Geodetic Awakening, Tumuli are gradually opening their massive doors and unveiling the obscure chambers they were designed to protect, thus monthly generating about twenty gold each up to once per province; but in no way does this mean that they are becoming harmless. On the contrary, along with treasures of gilded bronze and jewelry, what intruders would likely find Below is their death at the hands of hordes of spirits, undead creatures and dark magic surging out of the black mouth of the earth. Since they cannot move in any way - even through teleportation rituals -, Ancient Tumuli can be considered defensive structures that guard Karanaac's holy ground against any and all profaners. But in spite of that weakness, they are very powerful indeed, due to their ability to continually cast spells for as long as intruders are present, as well as to the three temporary death gems they can use each battle. In addition, one corpse candle will appear to guard its Tumulus every month, and the Tumulus will allow its master to use a small part of its precious gold for his own glory."
#noheal
#hp 150
#size 6
#prot 19
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#immobile
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#goodmagicleader
#stonebeing
#miscshape
#itemslots 4096
#spellsinger
#gcost 0
#rcost 1
#rpcost 2
#holy
#magicskill 3 3
#magicskill 5 3
#tmpdeathgems 3
#bonusspells 1
#reinvigoration 5
#unteleportable
#taxcollector
#polyimmune
#nametype 142
#summon1 "Corpse Candle"
#end

#newmonster 4671 -- DO NOT CHANGE ID (shrinkhp)
#spr1 "EA_Karanaac/Cromlech.tga"
#name "Ageless Cromlech"
#descr "A Cromlech is to a dolmen what a dolmen is to a menhir: an assembly of megaliths of lower complexity whose union gives birth to a new and more powerful emergent consciousness. As such, Cromlechs are great stone circles of almost perfect shape, commonly used by druids as astronomical clocks, in which several dolmens enter a 'communion of communions'. Like dolmens, and even more so, their vast wisdom and enlarged sentience allow them to be extraordinarily good leaders, and in addition they have great ritual powers over nature and the stars. But what truly distinguishes them from other megaliths is their unique ability to cast the Gateway, Astral Travel and Telluric Convergence rituals - a feat that no other truly immobile being is capable of. Thus, Ageless Cromlechs are commonly used by the Geodetic Awakening to instantaneously teleport whole communion arrays of menhirs and singing stones in sudden megalithic attacks of huge scope that should be able to get rid of all living opposition in the targeted province."
#noheal
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#superiorleader
#goodmagicleader
#stonebeing
#miscshape
#itemslots 1
#spellsinger
#gcost 0
#holy
#magicskill 4 3
#magicskill 6 3
#magicskill 8 2
#researchbonus 8
#taxcollector
#weapon 118
#polyimmune
#nowish
#nametype 142
#shrinkhp 999
#commaster
#bonusspells 1
#end

#newmonster 4672 -- DO NOT CHANGE ID (shrinkhp)
#spr1 "EA_Karanaac/Cromlech.tga"
#name "Ageless Cromlech"
#descr "A Cromlech is to a dolmen what a dolmen is to a menhir: an assembly of megaliths of lower complexity whose union gives birth to a new and more powerful emergent consciousness. As such, Cromlechs are great stone circles of almost perfect shape, commonly used by druids as astronomical clocks, in which several dolmens enter a 'communion of communions'. Like dolmens, and even more so, their vast wisdom and enlarged sentience allow them to be extraordinarily good leaders, and in addition they have great ritual powers over nature and the stars. But what truly distinguishes them from other megaliths is their unique ability to cast the Gateway, Astral Travel and Telluric Convergence rituals - a feat that no other truly immobile being is capable of. Thus, Ageless Cromlechs are commonly used by the Geodetic Awakening to instantaneously teleport whole communion arrays of menhirs and singing stones in sudden megalithic attacks of huge scope that should be able to get rid of all living opposition in the targeted province."
#noheal
#immobile
#hp 175
#size 6
#prot 23
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 1000
#poisonres 25
#eyes 0
#blind
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#superiorleader
#goodmagicleader
#stonebeing
#miscshape
#itemslots 1
#spellsinger
#gcost 0
#holy
#magicskill 4 3
#magicskill 6 3
#magicskill 8 2
#researchbonus 8
#taxcollector
#weapon 118
#polyimmune
#nowish
#nametype 142
#firstshape 4671
#commaster
#bonusspells 1
#end

#newmonster
#spr1 "EA_Karanaac/Korrigan_1.tga"
#spr2 "EA_Karanaac/Korrigan_2.tga"
#name "Korrigan Elder"
#descr "Korrigan Elders are korrigans of great age, intelligence and magical power. Like their cousins the gnomes, they live underneath the earth and, as faeries, know how to weave illusions or curse their opponents with a single touch. And while their more popular relatives are diurnal guardians of nature, mountains and the lands of the living, Korrigan Elders are defenders of the dark and of entrances to the Underworld. They protect the barren stone fields of Karanaac by haunting intruders and by preventing them from ever coming back to tell what they saw. Like lesser korrigans, they have an ambivalent position in the Geodetic Awakening, for they both are mobile and need to stay close to their homes. But they also are wise enough to command korrigans and other magical beings into battle, and like gnomes, they are mages of respectable power, although they usually master death rather than nature magic. In addition, they are cunning sorcerers who know how to use luck and misfortune to their advantage and as such they keep weird talismans with them at all times to protect themselves and pierce the magical defenses of their foes. Unlike megaliths, Korrigan Elders are living beings that can regenerate their wounds and cost upkeep."
#hp 6
#size 1
#prot 0
#mr 16
#mor 9
#str 8
#att 7
#def 7
#prec 9
#ap 6
#mapmove 14
#enc 3
#maxage 100
#weapon 543
#stealthy
#illusion
#forestsurvival
#mountainsurvival
#okmagicleader
#poorleader
#magicskill 3 1
#magicskill 5 1
#custommagic 11264 100
#custommagic 14336 100
#custommagic 15360 15
#deathcurse
#magicbeing
#homesick 20
#gcost 200
#rcost 1
#rpcost 2
#startitem 866
#nametype 142
#darkpower 1
#spiritsight
#siegebonus 5
#end

#newmonster
#spr1 "EA_Karanaac/KorriganUnit_1.tga"
#spr2 "EA_Karanaac/KorriganUnit_2.tga"
#name "Korrigan"
#descr "Korrigans are dark faeries that live underneath the earth and guard the Underworld. They are strongly associated with megaliths, as it is said that their homes are located right below menhirs, and that they themselves turn to stone during the day, thus temporarily becoming singing stones. Although korrigans aren't inherently evil like demons, they are very well known for their great cruelty, which isn't always immediately obvious due to their child-like appearance and their great love of jokes - but their jokes can quickly become mortal, and under no circumstance do they tolerate breaking one's word after one of their games has started, which can lead to terrifying or tragical situations. While korrigans are almost as physically weak as hoburgs - to which they may be somehow distantly related -, they still are very dangerous opponents, especially in great numbers, due to their natural ability to weave illusions to defend themselves, the vicious rage that is theirs when hurt, and the dark spells that protect them and curse their murderers. But a great weakness offsets their strengths, for even though they can be found in every megalithic alignment, they cannot leave them for long without slowly dying out or turning to stone. Thus, in spite of their mobility - precious and rare for Karanaac's defenders -, in times of war they are mostly used as defenders or in quick raids. Unlike megaliths, Korrigans are living beings that can regenerate their wounds and cost upkeep."
#hp 6
#size 1
#prot 0
#mr 14
#mor 9
#str 8
#att 8
#def 13
#prec 11
#ap 8
#mapmove 14
#enc 3
#maxage 100
#weapon 153
#armor 5
#armor 120
#stealthy
#poorleader
#okmagicleader
#illusion
#forestsurvival
#mountainsurvival
#deathcurse
#magicbeing
#homesick 20
#gcost 14
#rcost 1
#rpcost 8
#berserk 1
#undisciplined
#reclimit 10
#nametype 142
#darkpower 1
#spiritsight
#siegebonus 1
#end

---------- HEROES

#newmonster
#spr1 "EA_Karanaac/AstralMegalithHero.tga"
#name "Ubiquitous Crystal"
#descr "The Ubiquitous Crystal is said to be the very first Astral Megalith and Pillar of Creation, older than time and resting still at the centre of the universe. It takes the shape of a very peculiar megalith, made not of stone but of pure, perfectly translucent crystal whose facets are as straight and polished as a mirror. Its symmetry and regularity appear to be flawless, and it stands so tall and absolutely true towards the sky that it seems impossible that a human or even titanic hand could have originally erected it. Many legends speak of a great crystal tower without door or windows that stands in the middle of some poppy field, mountain vale or salt desert; and many different places, in all imaginable kinds of environment, have been named as the single one where the legendary structure was supposedly located, but none seems to bear any trace of it to this day. This is because the Cosmic Crystal is ubiquitous in nature and located everywhere at once, only manifesting in our timeline whenever it desires so. As such, it is capable both of teleportation and self-duplication and doesn't care for temporal paradox. Although the Ubiquitous Crystal is very similar to Astral Megaliths, it is an incredibly powerful master of astral magic and has the ability to use several magical items at once. In spite of its monolithic nature, it is extraordinarily mobile due to its ability to appear and disappear at will, and the soft music and eerie vibrations that surround it at all times allow it to fascinate or heal living beings - and only them - as well as to attack their minds directly. Although crystal is more fragile than stone, the Ubiquitous Crystal cannot be truly destroyed; as such, even though it has donned the holy mantle of a Pretender God as the Geodetic World-Soul and Karanaac's master, lower incarnations of its own selves can always be summoned or spontaneously appear as the sole yet multitudinous hero of the Awakening, possibly granting it with additional bodies."
#fixedname "Anu"
#noheal
#hp 60
#size 4
#prot 18
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 10000
#poisonres 25
#eyes 0
#blind
#teleport
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 28672 -- 3 misc
#spellsinger
#gcost 320
#pathcost 80
#startdom 4
#gemprod 4 1
#polyimmune
#magicskill 4 3
#autohealer 5
#bonusspells 1
#magicbeing
#weapon 595
#weapon 536
#nowish
#older 3500
#end

#newmonster 4808
#spr1 "EA_Karanaac/AstralMegalithHero.tga"
#name "Ubiquitous Crystal"
#descr "The Ubiquitous Crystal is said to be the very first Astral Megalith and Pillar of Creation, older than time and resting still at the centre of the universe. It takes the shape of a very peculiar megalith, made not of stone but of pure, perfectly translucent crystal whose facets are as straight and polished as a mirror. Its symmetry and regularity appear to be flawless, and it stands so tall and absolutely true towards the sky that it seems impossible that a human or even titanic hand could have originally erected it. Many legends speak of a great crystal tower without door or windows that stands in the middle of some poppy field, mountain vale or salt desert; and many different places, in all imaginable kinds of environment, have been named as the single one where the legendary structure was supposedly located, but none seems to bear any trace of it to this day. This is because the Cosmic Crystal is ubiquitous in nature and located everywhere at once, only manifesting in our timeline whenever it desires so. As such, it is capable both of teleportation and self-duplication and doesn't care for temporal paradox. Although the Ubiquitous Crystal is very similar to Astral Megaliths, it is an incredibly powerful master of astral magic and has the ability to use several magical items at once. In spite of its monolithic nature, it is extraordinarily mobile due to its ability to appear and disappear at will, and the soft music and eerie vibrations that surround it at all times allow it to fascinate or heal living beings - and only them - as well as to attack their minds directly. Although crystal is more fragile than stone, the Ubiquitous Crystal cannot be truly destroyed; as such, even though it has donned the holy mantle of a Pretender God as the Geodetic World-Soul and Karanaac's master, lower incarnations of its own selves can always be summoned or spontaneously appear as the sole yet multitudinous hero of the Awakening, possibly granting it with additional bodies."
#fixedname "Anu"
#noheal
#hp 60
#size 4
#prot 18
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 10000
#poisonres 25
#eyes 0
#blind
#teleport
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 28672 -- 3 misc
#spellsinger
#gcost 360
#pathcost 80
#startdom 3
#triplegod 1
#minprison 1
#triplegodmag 2
#gemprod 4 1
#polyimmune
#magicskill 4 3
#autohealer 5
#bonusspells 1
#magicbeing
#weapon 595
#weapon 536
#nowish
#older 3500
#end

#newmonster 4818
#spr1 "EA_Karanaac/AstralMegalithHero.tga"
#name "Ubiquitous Crystal"
#descr "Anu, the Ubiquitous Crystal, is said to be the very first Astral Megalith and Pillar of Creation, older than time and resting still at the centre of the universe. It takes the shape of a very peculiar megalith, made not of stone but of pure, perfectly translucent crystal whose facets are as straight and polished as a mirror. Its symmetry and regularity appear to be flawless, and it stands so tall and absolutely true towards the sky that it seems impossible that a human or even titanic hand could have originally erected it. Many legends speak of a great crystal tower without door or window that stands in the middle of some poppy field, mountain vale or salt desert; and many different places, in all imaginable kinds of environment, have been named as the single one where the legendary structure was supposedly located, but none seems to bear any trace of it to this day. This is because Anu is ubiquitous in nature and located everywhere at once, only manifesting in our timeline whenever it desires so. As such, Anu is capable both of teleportation and self-duplication and doesn't care for temporal paradox. Although the Ubiquitous Crystal is very similar to Astral Megaliths, producing astral pearls and benefitting from sacred status, it has exchanged its religious authority for an incredible astral might and the ability to use several magical items at once. In spite of its monolithic nature, it is extraordinarily mobile due to its ability to appear and disappear at will, and the soft music and eerie vibrations that surround it at all times allow Anu to fascinate or heal living beings as well as to attack their minds directly. Although crystal is more fragile than stone, Anu cannot be truly destroyed, for whether it was harmed or not another of its spotless selves will eventually be summoned or spontaneously reappear at the doors of Karanaac - possibly giving it several different bodies simultaneously - as the sole yet multitudinous hero of the Geodetic Awakening."
#fixedname "Anu"
#noheal
#hp 60
#size 4
#prot 18
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#maxage 10000
#poisonres 25
#eyes 0
#blind
#teleport
#slashres
#pierceres
#inanimate
#amphibian
#neednoteat
#spiritsight
#noleader
#stonebeing
#miscshape
#itemslots 28672 -- 3 misc
#spellsinger
#gcost 0
#rcost 1
#gemprod 4 1
#polyimmune
#magicskill 4 5
#autohealer 5
#bonusspells 1
#holy
#magicbeing
#latehero 15
#weapon 595
#weapon 536
#nowish
#older 3500
#end

---------- PRETENDERS

#newmonster
#spr1 "EA_Karanaac/Info.tga"
#name "Karanaac Pretender Information"
#descr "Several of Karanaac's pretenders have special drawbacks or abilities that aren't documented in their descriptions:
- Unless he started dormant or imprisoned, the Thrice-Horned Boar pretender will automatically destroy the capital's temple a single time in the game, regardless of whether the Pantheon Reborn mod is enabled or not.
- The following pretenders will automatically kill 50 percent of the capital's population a single time in the game, shortly after having awakened: Rock of Ages, Linnormr, Thrice Horned Boar, Svartalf Mastersmith.
- The following pretenders will automatically kill 35 percent of the capital's population a single time in the game, shortly after having awakened: Great Mother, Cyclops, Son of Fenrer.
- The following pretenders will automatically kill 20 percent of the capital's population a single time in the game, shortly after having awakened: Horned One, Morrigna, Rams-Headed Serpent, Dog of the Underworld, Raven of the Underworld.
- The following pretenders will automatically create an Armaerix Stone Circle and Oppidum in the capital after having spent a whole turn there: Irminsul, Duiu of Travel, Tiwaz of War, Asynja (healer), Allfather, Duiu of Farming, Duiu of Thunder, Morrigna, Son of the Sea, Matrona of the Healing Spring, Druid Heresiarch. Armaerix Oppidums can also be summoned through an expensive ritual and reduce gold income but increase order scales and resource generation in the province in addition to allowing for the recruitment of many troops and commanders from Marverni, including special ones that require a Dolmen to be present in the province: sacred Boar Warriors and all of Marverni's priests and mages."
#fixedname "Immersion-breaking Masochist"
#hp 1000
#mr 18
#mor 30
#ap 2
#size 6
#def 0
#att 0
#prec 0
#str 1
#mapmove 0
#gcost 1500
#homerealm 0
#pathcost 1000
#startdom 4
#immobile
#noleader
#magicboost 53 -10
#miscshape
#itemslots 1
#startage 1
#maxage 10000
#nowish
#uwdamage 100
#landdamage 100
#end

#newmonster
#spr1 "EA_Karanaac/BoulderGod1.tga"
#spr2 "EA_Karanaac/BoulderGod2.tga"
#name "Rock of Ages"
#descr "The Rock of Ages is a colossal boulder of divine stature and unimaginable weight. Centuries ago, the first philosophers of Arcoscephale already discussed unsolvable paradoxes. On the verge of complete madness due to his inability to find a satisfying answer to one of them, after having traveled accross the whole world in a vain search for the truth, one of these ancient thinkers dared to ask the Pantokrator directly for a solution. Thus, he challenged the All-Powerful One to create a stone so heavy that even he couldn't lift it. Annoyed by that little human's impudence, the Great One amalgamated in a single point the mass of a thousand stars, and thus shaped the Rock of Ages, a force so irresistible that its mere existence defied his own laws. But then, forced to face the impossibility to lift that stone he created without admitting his inability to fulfill the sophist's request, the Pantokrator felt tricked, and, full of wrath and embarassment, he decided to imprison it for all eternity to hide his failure, and punished the imprudent mortal by forcing him to make the Divine Boulder roll up a hill only for it to roll down when it neared the top, in an endless, self-repeating cycle of suffering. But recently, with the Pantokrator gone, the old man has been released from his unending pain by death, and soon the Rock of Ages won't be retained anymore by its prison. As the embodiment of unstoppable strength and absolute hardness, in spite of its imprisonment, the Rock of Ages has been living in the legends of mortals and has fascinated them enough to come to be worshipped by them. Countless offerings later, it has become sentient and will now don the holy mantle of a Pretender God. Due to its impenetrable mind, the Divine Boulder is entirely unable to use magic, but it is almost impossible to survive its attacks or to destroy it, and it is so heavy that its mere presence exhausts enemies in its vicinity as per the Curse of Stones battle spell."
#fixedname "Sisyphos"
#fear 5
#hp 250
#size 6
#prot 25
#mr 18
#mor 50
#str 40
#def 5
#prec 5
#ap 20
#mapmove 3
#enc 0
#maxage 5000
#noleader
#weapon 1154
#poisonres 25
#eyes 0
#stonebeing
#slashres
#pierceres
#inanimate
#pooramphibian
#neednoteat
#blind
#spiritsight
#miscshape
#itemslots 1
#magicskill 3 3
#magicboost 53 -10
#pathcost 80
#startdom 4
#trample
#onebattlespell 623 -- Modified Ghost Wolves
#gcost 250
#woundfend 99
#siegebonus 100
#end

#newmonster
#spr1 "EA_Karanaac/DuiuOfTravel_1.tga"
#spr2 "EA_Karanaac/DuiuOfTravel_2.tga"
#name "Duiu of Travel"
#descr "The Duiu of Travel is a giant of divine heritage once given mandate over the hidden paths of the Earth, the Sea and the Underworld. As a psychopomp deity, his task was to lead the dead to the afterlife Below the Waves and to guide the living away from it. He was the father of giants as well as the master of wanderers, thieves, hermits, and all those that live on the fringe of the society of men. He taught mankind how to navigate over the sea as well as through the forest and the mountain and how to avoid the dangers of the wild. So great were the secrets he gifted to mankind that men lost faith in their true God, the Pantokrator. Furious the Pantokrator changed him into a great stone to forever deprive him of his ability to move and travel and he became the first megalith. But neither men nor giants did forget him, and the Duiu's servants carved menhirs in the cliffs of the coast where he fell asleep, before erecting them as vast and mysterious alignments that map the Earth, the Sea and the Underworld according to his teachings. Now, with the Pantokrator gone, the stones are slowly changing back to flesh, and soon, followed by his sons the Hill Giants, the Duiu of Travel will retrieve his true shape and rule the world as the master of the paths."
#hp 92
#size 6
#prot 3
#mr 18
#mor 30
#expertleader
#str 25
#att 12
#def 12
#prec 15
#ap 16
#mapmove 20
#enc 2
#maxage 1000
#weapon 7 -- quarterstaff
#startdom 3
#pathcost 40
#gcost 250
#stealthy
#magicskill 2 1
#magicskill 3 2
#magicskill 5 1
#mountainsurvival
#forestsurvival
#sailing 999 6
#domsummon20 "Hill Giant"
#nametype 142
#end

#newmonster
#spr1 "EA_Karanaac/FirstDolmen.tga"
#name "First Dolmen"
#descr "The First Dolmen is one of, if not the most, ancient of all of this world's megaliths. Called the Trilithon due to the fact that it is the original, ideal tripartite stone structure at the centre of the material plane; and also the Gigalith due to its incredible size and mass; the First Dolmen is believed to be too ancient, huge and heavy to be the doing of any other being, even a Titan, and as such is considered one of the greatest mysteries of nature. Some even speculate that its destruction, if at all possible, could cause the end of the world by piercing the heart of the Earth. Now, with the Geodetic Awakening, the First Dolmen appears to be home to a spirit as ancient and vast as the world itself, a new pretender god, and although it is very powerful indeed, it was born in a time where magic wasn't completely formed yet, and as such doesn't master its ways as completely as other pretender gods. For this reason, all of the First Dolmen's magic paths are reduced by two levels at all times, without affecting the powers of its blessing. Still, it is an immensely powerful being and its mere presence will be enough to let the Geodetic Awakening itself escalate greatly, allowing for very quick recruitment of all kinds of stone and living commanders in controlled fortresses."
#hp 500
#size 6
#prot 28
#mr 18
#mor 30
#str 15
#att 5
#def 0
#prec 5
#ap 2
#mapmove 0
#enc 0
#expertleader
#immobile
#poisonres 25
#eyes 0
#bonusspells 1
#slashres
#pierceres
#inanimate
#stonebeing
#blind
#spiritsight
#neednoteat
#amphibian
#startdom 4
#magicskill 3 3
#mason
#pathcost 40
#magicboost 53 -2
#gcost 340
#maxage 10000
#older 3500
#miscshape
#itemslots 4096
#nametype 142
#end

#newmonster
#copystats 1025
#spr1 "EA_Karanaac/Triskel_1.tga"
#spr2 "EA_Karanaac/Triskel_2.tga"
#name "Symbol of Creation"
#descr "The Symbol of Creation is a mysterious spirit of great benevolence that manifests itself as an ever-changing glyph of iridescent light. It is composed of three infinitely spinning spirals that cause the unsettling illusion of perpetually rotating towards the right, and a soft tinkling melody can be heard at all times in its vicinity, soothing both the mind and the body. It is the perfect embodiment of living harmony, artistic inspiration and the unstoppable creativity of the origins of the world, and as such it has always been worshipped by druids, poets and singers for the ecstatic joy and spiritual fertility it gifts them with. Far more than a mere idea, the Symbol of Creation is the Primeval Triskele and one of the Seals used by the Pantokrator in times past to imprison his opponents below the earth; but now, it is awakening, and as the living beacon of its followers' hopes and aspirations it has naturally donned the holy mantle of a Pretender God."
#fixedname "Awen"
#clearspec
#clearmagic
#hp 40
#gcost 130
#homerealm 0
#pathcost 40
#startdom 4
#magicskill 0 1
#magicskill 4 1
#magicskill 6 1
#immobile
#magicbeing
#blind
#fireres 15
#poisonres 15
#eyes 0
#bonusspells 1
#neednoteat
#ethereal
#spiritsight
#awe 5
#decscale 4
#heal
#miscshape
#itemslots 12288 -- 2 misc
#end

#newmonster
#spr1 "EA_Karanaac/RedDruid_1.tga"
#spr2 "EA_Karanaac/RedDruid_2.tga"
#name "Druid Heresiarch"
#descr "The Druid Heresiarch is an Elder Druid of immense power that rejected Marverni's God in order to keep the old megalithic traditions alive and that led his tribe, the Armaerix, in a great resistance against other nations of the world, particularly the conquering legionnaires of Ermor. Although his tribe is small, it is proud, strong, loyal and incredibly stubborn, and the Druid Heresiarch knows of a secret weapon that will ensure its relentless survival - a magical potion that grants long life, health, physical might and near-invulnerability to those that drink it. Thus, he has become the key to the Armaerix Tribe's victory and the greatest defender of Karanaac's Primeval Alignments. Now, the Elder Stones have elected him as their God, the Breaker of the Seal, and together with his zealous warriors, he will ensure the Geodetic Awakening's completion and the megalithic cult's hegemony. The Druid Heresiarch is a very powerful mage that masters several different paths, in particular those of Earth, Astral, Nature and Blood magic, and he will receive an additional level in each of these paths after having unlocked them."
#nametype 137
#hp 10
#size 2
#prot 0
#mr 18
#mor 30
#goodleader
#str 9
#att 9
#def 9
#prec 12
#ap 9
#mapmove 14
#enc 3
#weapon 57
#maxage 500
#startdom 1
#pathcost 10
#magicboost 3 1
#magicboost 4 1
#magicboost 6 1
#magicboost 7 1
#gcost 150
#forestsurvival
#mountainsurvival
#end

#newmonster
#spr1 "EA_Karanaac/GrayDruid_1.tga"
#spr2 "EA_Karanaac/GrayDruid_2.tga"
#name "Brother of Stones"
#descr "The Brother of Stones is an incredibly old hermit who has always lived in the sole company of the stones and attended to the every need of Karanaac's alignments. Although some say that he originally was one of Marverni's Elder Druids, others speculate that he instead taught them their ways in the ancient times. In any case, while at times he might be mistaken for a mad man, he clearly is among the most powerful druids of this world, and his connection to the stones is so great that he seems to be able to speak with them. Although his exact role in the Geodetic Awakening is uncertain to outsiders, a few erudites are starting to suspect that he actually caused it, and in any case, he now controls it, for he has since been elected by the Elder Stones as their master and their God."
#hp 10
#size 2
#prot 0
#mr 18
#mor 30
#poorleader
#str 9
#att 9
#def 9
#prec 12
#ap 9
#mapmove 14
#enc 3
#weapon 57
#maxage 500
#startdom 1
#pathcost 10
#magicskill 3 1
#magicskill 4 1
#gemprod 3 2
#stealthy
#mountainsurvival
#gcost 150
#end

#newmonster
#spr1 "EA_Karanaac/GreenDruid_1.tga"
#spr2 "EA_Karanaac/GreenDruid_2.tga"
#name "Eternal Gardener"
#descr "The Eternal Gardener is an incredibly old and solitary wise man that has always lived in the wild stone fields of Karanaac, attending to the land and the forest under the menhirs' protection. Although no-one knows how or when he acquired his powers, in spite of his humble appearance he is a druid of vast magical might and is believed to have found the secret of eternal life. Now, with the Geodetic Awakening, it is suspected that he found a way to give life to the stones themselves and that their growth is his doing. Thus, the Elder Stones have elected him as their master and their God, and since his sweet, loving and pacifistic nature only favors the innocence of plants, stones and stars, men are starting to fear that his misanthropy will soon get the better of him and that he will decide to rid the world of their kind."
#hp 10
#size 2
#prot 0
#mr 18
#mor 30
#poorleader
#str 9
#att 9
#def 9
#prec 12
#ap 9
#mapmove 14
#enc 3
#weapon 57
#maxage 500
#startdom 1
#pathcost 10
#magicskill 4 1
#magicskill 6 1
#gemprod 6 2
#stealthy
#forestsurvival
#gcost 150
#end

#newmonster
#copyspr 2784
#name "Greed Spectre"
#descr "You shouldn't be able to see this monster. If you did, please report it to Karanaac's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#landdamage 150
#uwdamage 150
#nohof
#heal
#float
#end

#newmonster
#copyspr 2784
#name "Greed Soul"
#descr "You shouldn't be able to see this monster. If you did, please report it to Karanaac's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#heal
#float
#end

#newmonster
#copyspr 2784
#name "Hunger Spectre"
#descr "You shouldn't be able to see this monster. If you did, please report it to Karanaac's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#landdamage 150
#uwdamage 150
#nohof
#heal
#float
#end

#newmonster
#copyspr 2784
#name "Hunger Soul"
#descr "You shouldn't be able to see this monster. If you did, please report it to Karanaac's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#heal
#float
#end

#newmonster
#copyspr 2784
#name "Fury Spectre"
#descr "You shouldn't be able to see this monster. If you did, please report it to Karanaac's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#landdamage 150
#uwdamage 150
#nohof
#heal
#float
#end

#newmonster
#copyspr 2784
#name "Fury Soul"
#descr "You shouldn't be able to see this monster. If you did, please report it to Karanaac's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#heal
#float
#end

#newmonster
#copyspr 2784
#name "Svartalf Spectre"
#descr "You shouldn't be able to see this monster. If you did, please report it to Karanaac's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#heal
#float
#end

#newmonster
#copyspr 2784
#name "Thrice Horned Shadow"
#descr "You shouldn't be able to see this monster. If you did, please report it to Karanaac's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#heal
#float
#end

---------- SPELLS

#newspell
#name "Reawakening"
#descr "With this powerful ritual, which can only be cast by an Elder Stone, the caster will enter a month-long slumber and be reborn as an Elder Stone of a random type. Although there is a chance that the caster will retain its previous type - which would mean the ritual failed -, in most cases its main magic path along with the color of its rune will change."
#effect 10130
#damage 4819
#spec 8388608
#school 1
#researchlevel 7
#onlymnr -4131
#path 0 4
#pathlevel 0 1
#path 1 8
#pathlevel 1 1
#fatiguecost 1000
#restricted "Karanaac"
#end

#newspell
#name "Elder Meditation"
#descr "With this powerful ritual, which can only be cast by an Elder Stone of the type indicated by this spell's secondary path, unifying its mind with the cosmic resonances in a great display of mystical power, the caster will enter a levitating state and overcome its immobility for a limited time. Every month until it decides to interrupt the process by shapechanging back to its original form, it will lose some of its life force until its mind dies off after four months. During that time it will also lose its item slot and be surrounded by eerie energies that will hurt attackers."
#effect 10130
#damage 4706
#spec 8388608
#school 1
#researchlevel 4
#onlymnr 4837
#path 0 4
#pathlevel 0 1
#path 1 3
#pathlevel 1 1
#fatiguecost 1500
#restricted "Karanaac"
#end

#newspell
#name "Elder Meditation"
#descr "With this powerful ritual, which can only be cast by an Elder Stone of the type indicated by this spell's secondary path, unifying its mind with the cosmic resonances in a great display of mystical power, the caster will enter a levitating state and overcome its immobility for a limited time. Every month until it decides to interrupt the process by shapechanging back to its original form, it will lose some of its life force until its mind dies off after four months. During that time it will also lose its item slot and be surrounded by eerie energies that will hurt attackers."
#effect 10130
#damage 4705
#spec 8388608
#school 1
#researchlevel 4
#onlymnr 4709
#path 0 4
#pathlevel 0 1
#path 1 8
#pathlevel 1 1
#fatiguecost 1500
#restricted "Karanaac"
#end

#newspell
#name "Elder Meditation"
#descr "With this powerful ritual, which can only be cast by an Elder Stone of the type indicated by this spell's secondary path, unifying its mind with the cosmic resonances in a great display of mystical power, the caster will enter a levitating state and overcome its immobility for a limited time. Every month until it decides to interrupt the process by shapechanging back to its original form, it will lose some of its life force until its mind dies off after four months. During that time it will also lose its item slot and be surrounded by eerie energies that will hurt attackers."
#effect 10130
#damage 4704
#spec 8388608
#school 1
#researchlevel 4
#onlymnr 4708
#path 0 4
#pathlevel 0 1
#path 1 6
#pathlevel 1 1
#fatiguecost 1500
#restricted "Karanaac"
#end

#newspell
#name "Elder Meditation"
#descr "With this powerful ritual, which can only be cast by an Elder Stone of the type indicated by this spell's secondary path, unifying its mind with the cosmic resonances in a great display of mystical power, the caster will enter a levitating state and overcome its immobility for a limited time. Every month until it decides to interrupt the process by shapechanging back to its original form, it will lose some of its life force until its mind dies off after four months. During that time it will also lose its item slot and be surrounded by eerie energies that will hurt attackers."
#effect 10130
#damage 4703
#spec 8388608
#school 1
#researchlevel 4
#onlymnr 4707
#path 0 4
#pathlevel 0 1
#path 1 5
#pathlevel 1 1
#fatiguecost 1500
#restricted "Karanaac"
#end

#newspell
#name "World Meditation"
#descr "With this powerful ritual, which can only be cast by a World Shard, unifying its mind with the cosmic resonances in a great display of mystical power, the caster will enter a profound meditating state and overcome its inability to teleport for a limited time. Every month until it decides to interrupt the process by shapechanging back to its original form, it will lose some of its life force until its mind dies off after four months. During that time it will also be surrounded by eerie energies that will hurt attackers."
#effect 10130
#damage 4700
#spec 8388608
#school 0
#researchlevel 0
#onlymnr 4699
#path 0 3
#pathlevel 0 1
#path 1 6
#pathlevel 1 1
#fatiguecost 1000
#restricted "Karanaac"
#end

#newspell
#name "Great Slumber"
#descr "This ritual, which can only be cast by World Shards, is sometimes used to appease their wrath and prevent them from destroying the world. While a raw World Shard is chained to the mantle of the earth by massive conduits of magical energies which power its continuous tremors, it is possible to permanently sever these conduits. By doing so, the caster will completely and irreversibly lose all of its item slots as well as its ability to cause automatic earthquakes in battle. In exchange, it will also gain the ability to teleport through rituals."
#effect 10130
#damagemon "Dormant World Shard"
#spec 8388608
#school 0
#researchlevel 0
#onlymnr 4699
#path 0 3
#pathlevel 0 1
#path 1 6
#pathlevel 1 1
#fatiguecost 200
#restricted "Karanaac"
#end

#newspell
#copyspell 623 -- Ghost Wolves
#end

#selectspell 623 -- Ghost Wolves
#copyspell 637 -- Curse of Stones
#spec 17592194695168 -- Hard MR neg, affects enemies only, uwok
#school -1
#end

#newspell
#name "The Stones Awaken"
#descr "With this powerful ritual, many stones in the targeted province will suddenly awaken and join the Geodetic Communion. At the end of the month, an Arcane Menhir and a Dolmen accompanied by a few menhirs and a good number of singing stones will appear, and they will attack the province unless it's already controlled by Karanaac. Due to the astronomic cycles, this spell can only affect a given province successfully a single time per month."
#school -1
#researchlevel 6
#path 0 4
#pathlevel 0 3
#path 1 3
#pathlevel 1 3
#fatiguecost 3600
#effect 10082
#nreff 1
#damage 597
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "End the Long Dream"
#descr "With this powerful ritual, many stones in the targeted province will suddenly awaken and join the Geodetic Communion. At the end of the month, an Arcane Menhir and a Dolmen accompanied by a few menhirs and a good number of singing stones will appear, and they will attack the province unless it's already controlled by Karanaac. Due to the astronomic cycles, this spell can only affect a given province successfully a single time per month."
#school 1
#researchlevel 6
#path 0 4
#pathlevel 0 3
#path 1 3
#pathlevel 1 3
#fatiguecost 3600
#damage -1
#effect 10048
#nreff 1
#provrange 1
#restricted "Karanaac"
#nextspell "The Stones Awaken"
#end

#newspell
#name "The Flesh Awakens"
#descr "With this powerful ritual, a great benediction is bestowed upon the land and its inhabitants by the Elder Stones, and the ancient curse that had petrified so many mortals in the eons past is lifted. As soon as the sun rises, under the gentle touch of its light rays, stones will return to their original form and be reborn as beings of flesh, blood and bone. This will have the overall effect of increasing population in the targeted province by approximately a thousand and a half people. Due to astronomic cycles, this ritual cannot affect a given province more than once per month."
#school -1
#researchlevel 4
#path 0 6
#pathlevel 0 3
#path 1 3
#pathlevel 1 3
#fatiguecost 500
#effect 10082
#nreff 1
#damage 595
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Lift the Curse"
#descr "With this powerful ritual, a great benediction is bestowed upon the land and its inhabitants by the Elder Stones, and the ancient curse that had petrified so many mortals in the eons past is lifted. As soon as the sun rises, under the gentle touch of its light rays, stones will return to their original form and be reborn as beings of flesh, blood and bone. This will have the overall effect of increasing population in the targeted province by approximately a thousand and a half people. Due to astronomic cycles, this ritual cannot affect a given province more than once per month."
#school 1
#researchlevel 4
#path 0 6
#pathlevel 0 3
#path 1 3
#pathlevel 1 3
#fatiguecost 500
#damage -1
#effect 10048
#nreff 1
#provrange 1
#restricted "Karanaac"
#nextspell "The Flesh Awakens"
#end

#newspell
#name "Armaerix Stone Circle Erected"
#descr "Although the Geodetic Awakening is entirely indifferent to humans, its traces and effects have always fascinated them. Indeed, megaliths are considered sacred and worshipped almost everywhere in the world, at least for as long as mortals remain naive enough to ignore their true purposes. But there is a specific people that both knows of the Awakening and still reveres it with all its strength: an ancient coastal Tribe that once was part of Marverni's confederacy and that has always guarded the Primeval Alignments of Karanaac as the most sacred place in the world. With this ritual, a ceremonial Stone Circle used by the druids of that Tribe - the Armaerix - will be erected as some of them break their allegiance to Marverni and join the Awakening to serve it. Although they'll require gold for their daily rituals and earthly needs, thus reducing the province's income permanently, they'll also become recruitable and allow for the later casting of the powerful Armaerix Oppidum ritual."
#school -1
#researchlevel 2
#path 0 6
#pathlevel 0 5
#fatiguecost 1200
#effect 10082
#nreff 1
#damage 606
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Armaerix Stone Circle"
#descr "Although the Geodetic Awakening is entirely indifferent to humans, its traces and effects have always fascinated them. Indeed, megaliths are considered sacred and worshipped almost everywhere in the world, at least for as long as mortals remain naive enough to ignore their true purposes. But there is a specific people that both knows of the Awakening and still reveres it with all its strength: an ancient coastal Tribe that once was part of Marverni's confederacy and that has always guarded the Primeval Alignments of Karanaac as the most sacred place in the world. With this ritual, a ceremonial Stone Circle used by the druids of that Tribe - the Armaerix - will be erected as some of them break their allegiance to Marverni and join the Awakening to serve it. Although they'll require gold for their daily rituals and earthly needs, thus reducing the province's income permanently, they'll also become recruitable and allow for the later casting of the powerful Armaerix Oppidum ritual."
#school 4
#researchlevel 2
#path 0 6
#pathlevel 0 5
#fatiguecost 1200
#damage -1
#effect 10048
#nreff 1
#restricted "Karanaac"
#nextspell "Armaerix Stone Circle Erected"
#end

#newspell
#name "Armaerix Oppidum Erected"
#descr "Although the Geodetic Awakening is entirely indifferent to humans, its traces and effects have always fascinated them. Indeed, megaliths are considered sacred and worshipped almost everywhere in the world, at least for as long as mortals remain naive enough to ignore their true purposes. But there is a specific people that both knows of the Awakening and still reveres it with all its strength: an ancient coastal Tribe that once was part of Marverni's confederacy and that has always guarded the Primeval Alignments of Karanaac as the most sacred place in the world. With this ritual, which can only be cast at an Armaerix Stone Circle, a wooden fortress - a great oppidum - will be raised as a whole Clan of that Tribe breaks its allegiance to Marverni and joins the Awakening to serve it. From then on, the province will receive reduced gold income but also additional resources and order scales, and Elder Druids as well as tattooed warriors - some sacred - will become recruitable in it."
#school -1
#researchlevel 5
#path 0 6
#pathlevel 0 5
#fatiguecost 4800
#effect 10082
#nreff 1
#damage 593
#hiddenench 1
#end

#newspell
#copyspell 106 -- Record of Creation
#name "Armaerix Oppidum"
#descr "Although the Geodetic Awakening is entirely indifferent to humans, its traces and effects have always fascinated them. Indeed, megaliths are considered sacred and worshipped almost everywhere in the world, at least for as long as mortals remain naive enough to ignore their true purposes. But there is a specific people that both knows of the Awakening and still reveres it with all its strength: an ancient coastal Tribe that once was part of Marverni's confederacy and that has always guarded the Primeval Alignments of Karanaac as the most sacred place in the world. With this ritual, which can only be cast at an Armaerix Stone Circle, a wooden fortress - a great oppidum - will be raised as a whole Clan of that Tribe breaks its allegiance to Marverni and joins the Awakening to serve it. From then on, the province will receive reduced gold income but also additional resources and order scales, and Elder Druids as well as tattooed warriors - some sacred - will become recruitable in it."
#school 4
#researchlevel 5
#path 0 6
#pathlevel 0 5
#fatiguecost 4800
#damage -1
#effect 10048
#nreff 1
#restricted "Karanaac"
#nextspell "Armaerix Oppidum Erected"
#onlyatsite "Armaerix Stone Circle"
#end

#selectspell 712 -- Tangle Vines
#notfornation 243
#end

#selectspell 515 -- Web
#notfornation 243
#end

#selectspell 596 -- Earth Grip
#notfornation 243
#end

#selectspell 975 -- Blink
#notfornation 243
#end

#selectspell 981 -- Frighten
#notfornation 243
#end

#newspell
#copyspell 996 -- Teleport
#name "Geodetic Pathways"
#descr "With this spell, instrumental to Karanaac's expansion, the caster can transport himself to a close province. It functions just like the Teleport ritual but with a more limited range."
#school 0
#provrange 2
#researchlevel 0
#fatiguecost 100
#pathlevel 0 1
#restricted "Karanaac"
#end

#newspell
#copyspell 996 -- Teleport
#name "Geodetic Pathways"
#descr "With this spell, instrumental to Karanaac's expansion, the caster can transport himself to a close province. It functions just like the Teleport ritual but with a more limited range."
#school 0
#provrange 2
#researchlevel 0
#fatiguecost 100
#pathlevel 0 1
#path 0 3
#restricted "Karanaac"
#end

#newspell
#copyspell 996 -- Teleport
#name "Geodetic Pathways"
#descr "With this spell, instrumental to Karanaac's expansion, the caster can transport himself to a close province. It functions just like the Teleport ritual but with a more limited range."
#school 0
#provrange 2
#researchlevel 0
#fatiguecost 100
#pathlevel 0 1
#path 0 6
#restricted "Karanaac"
#end

#newspell
#copyspell 1016 -- Gateway
#pathlevel 0 3
#path 1 6
#pathlevel 1 3
#fatiguecost 300
#restricted "Karanaac"
#end

#newspell
#copyspell 1016 -- Gateway
#researchlevel 0
#path 0 6
#path 1 4
#pathlevel 0 3
#pathlevel 1 3
#fatiguecost 300
#restricted "Karanaac"
#end

#newspell
#copyspell 1047 -- Astral Travel
#pathlevel 0 3
#path 1 6
#pathlevel 1 3
#fatiguecost 1000
#restricted "Karanaac"
#end

#newspell
#copyspell 1047 -- Astral Travel
#name "Telluric Convergence"
#descr "Channeling the mystical energies that course through the veins of the earth, the caster creates a rift in the fabric of space, allowing him to step through with all troops under his command and enter a distant province. This spell works exactly like Astral Travel but has a much lower range and cost. Although immobile beings normally can't cast this spell, Ageless Cromlechs are an exception."
#researchlevel 5
#fatiguecost 1000
#provrange 2
#path 0 6
#path 1 4
#pathlevel 0 3
#pathlevel 1 3
#restricted "Karanaac"
#end

#newspell
#copyspell 1047 -- Astral Travel
#name "Telluric Convergence"
#descr "Channeling the mystical energies that course through the veins of the earth, the caster creates a rift in the fabric of space, allowing him to step through with all troops under his command and enter a distant province. This spell works exactly like Astral Travel but has a much lower range and cost. Although immobile beings normally can't cast this spell, Ageless Cromlechs are an exception."
#researchlevel 6
#fatiguecost 1700
#provrange 2
#path 1 6
#path 0 4
#pathlevel 0 3
#pathlevel 1 3
#restricted "Karanaac"
#end

#newspell
#copyspell 572 -- "Rain of Stones"
#name "Rain of Stones"
#descr "The sky blackens and rumbling sounds echo over the battlefield. Stones and small rocks begin to fall from the heavens, striking down soldiers. Shield and other things that protect vs arrows will also protect soldiers from getting hit by the rocks. Most of the falling stones will result in head hits."
#path 1 3
#researchlevel 5
#restricted "Karanaac"
#end

#newspell
#copyspell 572 -- "Rain of Stones"
#name "Rain of Stones"
#descr "The sky blackens and rumbling sounds echo over the battlefield. Stones and small rocks begin to fall from the heavens, striking down soldiers. Shield and other things that protect vs arrows will also protect soldiers from getting hit by the rocks. Most of the falling stones will result in head hits."
#path 1 3
#fatiguecost 90
#researchlevel 9
#restricted "Karanaac"
#end

#selectspell 572 -- Rain of Stones
#notfornation 243
#end

#newspell
#copyspell 721 -- Summon Ogres
#fatiguecost 800
#restricted "Karanaac"
#end

#selectspell 721 -- Summon Ogres
#notfornation 243
#end

#newspell
#copyspell 806 -- Contact Hill Giant
#fatiguecost 200
#restricted "Karanaac"
#end

#selectspell 806 -- Contact Hill Giant
#notfornation 243
#end

#newspell
#copyspell 730 -- Call of the Winds
#name "World Shard"
#descr "With this brutally impactful ritual, a World Shard will very suddenly arise from the ground in the targeted province and try to destroy all opposition to the Geodetic Awakening. A World Shard is, quite literally, an ancient Shard of the World, an unteleportable stone of tremendous size and magical power that is engraved across its whole surface with a lattice of natural runes representing the mystical tapestry of the earth, its telluric lines. As the direct depositories of the World-Soul's might, World Shards are very powerful mages of earth and nature, and in battle their wrath tears apart the very fabric of the world, causing terrible earthquakes to crush and swallow all troops on the battlefield, but also heavily damaging inanimate beings, including themselves. In addition, the entire province in which a World Shard is located will see its growth scales increasing, as under the great stone's influence the soil retrieves its primordial fertility."
#farsumcom "World Shard"
#nreff 0
#path 0 3
#pathlevel 0 3
#path 1 -1
#fatiguecost 3000
#provrange 3
#restricted "Karanaac"
#researchlevel 0
#nowatertrace 0
#end

#newspell
#name "Ancient Tumulus"
#descr "A Tumulus is the great tomb of a long-forgotten king, druid or shaman burried underneath a large mound, and as such, a deep entrance to the korrigan kingdoms and the Underworld. Ancient Tumuli are very powerful sacred mages of earth and death that also monthly generate about twenty gold each up to once per province, but since they cannot move in any way - even through teleportation rituals -, they can be considered defensive structures that guard Karanaac's holy ground against any and all profaners. But in spite of that weakness, they are very powerful indeed, due to their ability to continually cast spells for as long as intruders are present, as well as to the three temporary death gems they can use each battle. In addition, one corpse candle will appear to guard its Tumulus every month, and the Tumulus will allow its master to use a small part of its precious gold for his own glory."
#nreff 1
#damagemon "Ancient Tumulus"
#effect 10021
#path 0 3
#pathlevel 0 3
#fatiguecost 2000
#researchlevel 0
#school 0
#restricted "Karanaac"
#end

#newspell
#name "Ancient Tumulus"
#descr "A Tumulus is the great tomb of a long-forgotten king, druid or shaman burried underneath a large mound, and as such, a deep entrance to the korrigan kingdoms and the Underworld. Ancient Tumuli are very powerful sacred mages of earth and death that also monthly generate about twenty gold each up to once per province, but since they cannot move in any way - even through teleportation rituals -, they can be considered defensive structures that guard Karanaac's holy ground against any and all profaners. But in spite of that weakness, they are very powerful indeed, due to their ability to continually cast spells for as long as intruders are present, as well as to the three temporary death gems they can use each battle. In addition, one corpse candle will appear to guard its Tumulus every month, and the Tumulus will allow its master to use a small part of its precious gold for his own glory."
#nreff 1
#damagemon "Ancient Tumulus"
#effect 10021
#path 0 5
#pathlevel 0 3
#fatiguecost 2000
#researchlevel 0
#school 0
#restricted "Karanaac"
#end

#newspell
#name "Ageless Cromlech"
#descr "Cromlechs are great stone circles of almost perfect shape, commonly used by druids as astronomical clocks, in which several dolmens enter a 'communion of communions'. Like dolmens, and even more so, their vast wisdom and enlarged sentience allow them to be extraordinarily good leaders, and in addition they have great ritual powers over nature and the stars. But what truly distinguishes them from other megaliths is their unique ability to cast the Gateway, Astral Travel and Telluric Convergence rituals - a feat that no other truly immobile being is capable of. Thus, Ageless Cromlechs are commonly used by the Geodetic Awakening to instantaneously teleport whole communion arrays of menhirs and singing stones in sudden megalithic attacks of huge scope that should be able to get rid of all living opposition in the targeted province."
#nreff 1
#damagemon "Ageless Cromlech"
#effect 10021
#path 0 4
#pathlevel 0 3
#fatiguecost 3600
#researchlevel 0
#school 0
#restricted "Karanaac"
#end

#newspell
#name "Astral Megalith"
#descr "With this great ritual, a new Pillar of Creation, or Astral Megalith, will be born. Astral Megaliths are very powerful stone beings, priests and astral mages that produce astral pearls monthly and spread dominion. Although they are immobile, they can use teleportation spells and they are extremely durable. They can be recruited in Karanaac as well as summoned."
#nreff 1
#damagemon "Astral Megalith"
#effect 10021
#path 0 4
#pathlevel 0 3
#path 1 8
#pathlevel 1 3
#fatiguecost 7000
#researchlevel 0
#school 0
#restricted "Karanaac"
#end

#newspell
#name "Ubiquitous Crystal"
#descr "Anu, the Ubiquitous Crystal, is said to be the very first Astral Megalith, older than time and resting still at the centre of the universe. Although it is very similar to Astral Megaliths, producing astral pearls and benefitting from sacred status, it has exchanged its religious authority for an incredibl astral might and the ability to use several magical items at once. In spite of its monolithic nature, it is extraordinarily mobile due to its ability to appear and disappear at will, and the soft music and eerie vibrations that surround it at all times allow Anu to fascinate or heal living beings as well as to attack their minds directly. Although crystal is more fragile than stone, Anu cannot be truly destroyed, for whether it was harmed or not another of its spotless selves will eventually be summoned or spontaneously reappear at the doors of Karanaac - possibly giving it several different bodies at once - as the sole yet multidunous hero of the Geodetic Awakening."
#nreff 1
#damage 4818
#effect 10021
#path 0 4
#pathlevel 0 7
#fatiguecost 6000
#researchlevel 0
#school 0
#restricted "Karanaac"
#end

#newspell
#name "Astral Megalith"
#descr "With this great ritual, a new Pillar of Creation, or Astral Megalith, will be born. Astral Megaliths are very powerful stone beings, priests and astral mages that produce astral pearls monthly and spread dominion. Although they are immobile, they can use teleportation spells and they are extremely durable. They can be recruited in Karanaac as well as summoned."
#nreff 1
#damagemon "Astral Megalith"
#effect 10021
#path 0 4
#pathlevel 0 3
#path 1 8
#pathlevel 1 3
#fatiguecost 4000
#researchlevel 9
#school 0
#restricted "Karanaac"
#end

#newspell
#name "Ubiquitous Crystal"
#descr "Anu, the Ubiquitous Crystal, is said to be the very first Astral Megalith, older than time and resting still at the centre of the universe. Although it is very similar to Astral Megaliths, producing astral pearls and benefitting from sacred status, it has exchanged its religious authority for an incredibl astral might and the ability to use several magical items at once. In spite of its monolithic nature, it is extraordinarily mobile due to its ability to appear and disappear at will, and the soft music and eerie vibrations that surround it at all times allow Anu to fascinate or heal living beings as well as to attack their minds directly. Although crystal is more fragile than stone, Anu cannot be truly destroyed, for whether it was harmed or not another of its spotless selves will eventually be summoned or spontaneously reappear at the doors of Karanaac - possibly giving it several different bodies at once - as the sole yet multidunous hero of the Geodetic Awakening."
#nreff 1
#damage 4818
#effect 10021
#path 0 4
#pathlevel 0 7
#fatiguecost 3500
#researchlevel 9
#school 0
#restricted "Karanaac"
#end

#selectspell 205 -- Awaken Tattoos
#restricted "Karanaac"
#end

#selectspell 199 -- Monster Boar
#restricted "Karanaac"
#end

#selectspell 743 -- Sloth of Bears
#restricted "Karanaac"
#end

#newspell
#name "Lights in the Fields"
#descr "Karanaac's megaliths are said to be guardians of the dead, either inhabited by dark faeries and spirits of the Underworld or befriended by them. Thus, with this spell, many Corpse Candles are summoned to help their guardian stone in battle, appearing at the edges of the battlefield. A Corpse Candle is a glowing sphere, appearing like the light from a bright green lantern. In combat, its light intensifies and anyone touched by the light will start to age at increased speed. It is very difficult to hit the Corpse Candle in combat due to its great speed and small size."
#restricted "Karanaac"
#school 0
#researchlevel 5
#path 0 5
#pathlevel 0 1
#effect 1043 -- 1 turn border summoning
#nreff 1001
#damage 528 -- Corpse Candle
#explspr 10000
#flightspr -1
#sound 29
#fatiguecost 175
#casttime 125
#end

#newspell
#name "Awaken Corpse Candle"
#descr "Karanaac's megaliths are said to be guardians of the dead, either inhabited by dark faeries and spirits of the Underworld or befriended by them. Thus, with this spell, a Corpse Candle is summoned to help its guardian stone in battle. It is a glowing sphere, appearing like the light from a bright green lantern. In combat, its light intensifies and anyone touched by the light will start to age at increased speed. It is very difficult to hit the Corpse Candle in combat due to its great speed and small size."
#restricted "Karanaac"
#effect 1
#prec -2
#school 0
#researchlevel 3
#path 0 5
#pathlevel 0 1
#nreff 1
#fatiguecost 10
#damage 528
#explspr 10000
#flightspr -1
#sound 29
#end

#selectspell 789 -- Corpse Candle
#notfornation 243
#end

#selectspell 998 -- Panic
#notfornation 243
#end

#newspell
#copyspell 701 -- Will of the Fates
#name "Dance of the Korrigans"
#descr "The caster unlocks the powers of faeries and beings of the night, altering their fate for an entire battle. All friendly magic beings, and only them, receive unnatural luck for the rest of the battle. A lucky unit has a very good chance of just escaping an otherwise deadly blow or spell. Luck does not affect undead or inanimate creatures as they are dead already."
#path 0 5
#pathlevel 0 1
#fatiguecost 100
#researchlevel 4
#spec 549978128 -- as normal, but also affects only magic beings (549978112 + 16)
#restricted "Karanaac"
#end

#newspell
#copyspell 795 -- Awaken Sleeper
#fatiguecost 700
#restricted "Karanaac"
#end

#newspell
#copyspell 795 -- Awaken Sleeper
#path 0 5
#fatiguecost 700
#restricted "Karanaac"
#end

#selectspell 795 -- Awaken Sleeper
#notfornation 243
#end

#newspell
#copyspell 808 -- Acashic Knowledge
#restricted "Karanaac"
#fatiguecost 2000
#researchlevel 5
#end

#selectspell 808 -- Acashic Knowledge
#notfornation 243
#end

#newspell
#name "Shatter Constructs"
#effect 96
#damage 8
#spec 70368745226368 -- armor negating, def negates, flying immune
#school -1
#aoe 666
#nreff 1
#fatiguecost 0
#end

#newspell
#copyspell 546 -- Earthquake
#name "Tremor"
#descr "A Tremor has the same effect as the Earthquake spell but only affects a half of the battlefield. It also deals tremendous damage to all inanimate beings that it hits, including allies and the World Shard itself. In exchange, it is automatically cast every combat turn for free."
#school -1
#aoe 663
#nextspell "Shatter Constructs"
#end

#newspell
#copyspell 642 -- Body Ethereal
#name "Hypercosmic Harmony"
#descr "The caster initiates a great spell-song uniting the Earth and the Stars in perfect harmony on a very large scale. All allied beings on the battlefield will benefit from the resulting metaphysical vibrations and become one with the universe for a limited time, as a result entering an ethereal state for the remainder of the battle."
#aoe 666
#range 0
#pathlevel 0 9
#path 1 3
#pathlevel 1 3
#fatiguecost 900
#researchlevel 9
#school 4
#restricted "Karanaac"
#spec 12599296
#end

#newspell
#copyspell 642 -- Body Ethereal
#name "Encosmic Harmony"
#descr "The caster initiates a spell-song uniting the Earth and the Stars in perfect harmony in a small area. All targetted allied beings will benefit from the resulting metaphysical vibrations and become one with the universe for a limited time, as a result entering an ethereal state for the remainder of the battle."
#aoe 7
#range 5000
#pathlevel 0 3
#path 1 3
#pathlevel 1 3
#fatiguecost 300
#researchlevel 6
#school 4
#restricted "Karanaac"
#spec 12599296
#end

---------- ITEMS

#newitem
#spr "EA_Karanaac/UnderworldPearl.tga"
#name "Ktonian Substratum"
#descr "Ktonian Substratum is a magical material that grows inside the earth in places that are under the influence of the energies of the Underworld. When crystalized and fused with its users, its mystical properties allow inanimate beings to slowly recover from their injuries as though they were living beings, the stone and bone that composes them growing back like flesh. Eventually - every three months on average -, if the province is fully controlled by Karanaac and has both dominion and a laboratory, the Ktonian Substratum will even grow enough to duplicate under the influence of its user's aura; however, harvesting this substance requires great care and thus most laboratories lack the resources to treat more than one source of Substratum at a time. Pearls of concentrated Ktonian Substratum are frequently used by the Geodetic Awakening to give its stone beings a second chance after they have been damaged. Although anyone can use them, they are completely useless for beings that already have ways to heal naturally."
#doheal
#constlevel 0
#mainpath 5
#mainlevel 1
#itemcost1 -80
#type 8
#cursed
#nofind
#restricted "Karanaac"
#end

#newitem
#name "Zenith Geode"
#descr "Only usable by inanimate beings and unusuable by undead beings, this precious stone is like an egg, rough and dull on the surface, but containing a powerful magical gem inside. It is attuned to the framework of the Stars, so megaliths and other similar beings can use it to immensely empower their magical ability in a single path that depends on the time at which it was cracked open. Zenith Geodes in particular reflect the sea of stars far above and affect their user's knowledge of Astral magic."
#spr "EA_Karanaac/AstralGeode.tga"
#constlevel 6
#mainpath 4
#mainlevel 5
#itemcost1 50
#magicboost 4 2
#onlyinanim
#noundead
#restricted "Karanaac"
#end

#newitem
#name "Dawn Geode"
#descr "Only usable by inanimate beings and unusuable by undead beings, this precious stone is like an egg, rough and dull on the surface, but containing a powerful magical gem inside. It is attuned to the framework of the Stars, so megaliths and other similar beings can use it to immensely empower their magical ability in a single path that depends on the time at which it was cracked open. Dawn Geodes in particular are imbued with the tears of the morning skies and affect their user's knowledge of Nature magic."
#spr "EA_Karanaac/NatureGeode.tga"
#constlevel 6
#mainpath 6
#mainlevel 5
#magicboost 6 2
#onlyinanim
#noundead
#restricted "Karanaac"
#end

#newitem
#name "Dusk Geode"
#descr "Only usable by inanimate beings and unusuable by undead beings, this precious stone is like an egg, rough and dull on the surface, but containing a powerful magical gem inside. It is attuned to the framework of the Stars, so megaliths and other similar beings can use it to immensely empower their magical ability in a single path that depends on the time at which it was cracked open. Dusk Geodes in particular are imbued with the blood of the evening horizon and affect their user's knowledge of Earth magic."
#spr "EA_Karanaac/item_1087.tga"
#constlevel 6
#mainpath 3
#mainlevel 5
#magicboost 3 2
#onlyinanim
#noundead
#restricted "Karanaac"
#end

#newitem
#name "Nadir Geode"
#descr "Only usable by inanimate beings and unusuable by undead beings, this precious stone is like an egg, rough and dull on the surface, but containing a powerful magical gem inside. It is attuned to the framework of the Stars, so megaliths and other similar beings can use it to immensely empower their magical ability in a single path that depends on the time at which it was cracked open. Nadir Geodes in particular reflect the dark side of the Earth and affect their user's knowledge of Death magic."
#spr "EA_Karanaac/DeathGeode.tga"
#constlevel 6
#mainpath 5
#mainlevel 4
#itemcost1 100
#magicboost 5 2
#onlyinanim
#noundead
#restricted "Karanaac"
#end

#newitem
#name "Geodetic Rune"
#descr "Only usable by inanimate beings and unusuable by undead beings, this rune is engraved with symbols mimicking the fabric of the Spheres and the pulsing veins of the Earth. When attached to a megalith or a similar entity, it allows it to become One with the Soul of the World and to break the walls of space and time to appear anywhere on Earth after a sufficiently long ritual. This item thus allows its bearer to cast the teleport ritual for free and at will, even without a laboratory."
#spr "EA_Karanaac/Unutterable_Symbol.tga"
#constlevel 6
#mainpath 4
#mainlevel 4
#onlyinanim
#noundead
#itemcost1 100
#cursed
#spell "Teleport"
#restricted "Karanaac"
#end

#selectitem 868
#name "Heart of the World"
#descr "When separated from the World, a World Shard becomes its own World, and each World must have a Heart. Through its Heart's power, a World Shard is capable of causing cataclysmic earthquakes as it surges out of the ground. A Tremor has the same effect as the Earthquake spell but only affects a half of the battlefield. It also deals tremendous damage to all inanimate beings that it hits, including allies and the World Shard itself. In exchange, it is automatically cast every combat turn for free."
#spr "EA_Karanaac/HeartOfTheWorld.tga"
#constlevel 12
#mainpath 3
#mainlevel 8
#cursed
#nofind
#autospell "Tremor"
#autospellrepeat 1
#end

#selectitem 866
#copyitem 314
#spr "EA_Karanaac/item314.tga"
#cursed
#constlevel 12
#end


---------- SITES

#newsite
#name "The Primeval Alignment"
#path 4
#level 0
#rarity 5
#gems 4 6
#allrange 1
#blesshp 3
#homecom 4819
#homecom "Astral Megalith"
#end

#newsite 1934
#name "Armaerix Oppidum"
#path 6
#level 0
#rarity 5
#gold -35
#res 50
#decscale 0
#mon 1210
#mon 1211
#mon 1212
#mon 1213
#mon 1214
#com 1209
#com 1215
#mon 4814
#com 4813
#com 4812
#end

#newsite 1939
#name "Armaerix Stone Circle"
#path 4
#level 0
#rarity 5
#gold -35
#com 1206
#com 4809
#com 4810
#com 4811
#end


---------- NATIONS

#selectnation 243
#name "Karanaac"
#epithet "Geodetic Awakening"
#era 2
#idealcold 0
#descr "In the ages past, the Pantokrator imprisoned many rivals and foes within the Earth along with the Dead, enclosing their souls in stone for all eternity thanks to a Seal so ancient that it predated even the birth of the world. And now, with the Pantokrator gone, there is a great and mysterious Awakening. The ancient Seal itself, that is to say, the geodetic World-Soul, is very slowly emerging from its aeon-long sleep, progressively revealing to mankind a consciousness of cosmic scale, and allowing the ancient spirits it absorbed so long ago to come back in the shape of sentient stones. Thus, a strange phenomenon that started near the Primeval Alignments of Karanaac in the forbidden highlands revered by the elder druids of Marverni is now expanding as an invisible, unexplainable force. Everywhere in the world, megaliths of venerable stature are spontaneously emerging without a hand to erect them, forming incredibly vast arrays of unknown origins and purpose. Reflecting in their precise ordering the framework of the Spheres, they seem to form a great microcosm-macrocosm concordance between the Earth and the Stars, a Harmonic Tapestry of Sacred Geometry - 'As Above, So Below'. Soon, under the unseen influence of those telluric resonances, even the simplest of pebbles shall retrieve their souls, join the Awakening and enter the Polyphony of Stones; and, irreversibly drawing to itself the fascination and worship of both men and animals by the eerie beauty of its unmovable song, a new God entirely estranged from Life shall ascend at the Centre of the World and transfigure all flesh by converting it to perfect stone."
#brief "In the silent fields of Karanaac, ancient stone alignments have waited patiently for millenia for the return of their master. Now, with the stars right and the Pantokrator gone, their vast consciousness is slowly awakening, and sentient megaliths are mysteriously rising everywhere in the world, ready to engulf mankind in the mystical vibrations of their gigantic communions."
#summary "Race: Sentient stones. Very durable, completely immobile, do not eat, heal, or cost upkeep or resources.
Military: Mass communion arrays of menhirs and singing stones that cannot move or attack. Doubled mercenary costs. Rely on teleportation spells to expand and attack.
Magic: High Astral, Nature and Earth, some Death. Innate spellcasters. Items hard to use. Exponential research and astral pearl production.
Priests: Powerful. Dominion kills 0.1 percent of population per candle and per month."
#flag "./EA_Karanaac/Karanaac_flag.tga"
#color 0.4 0.6 0.6
#secondarycolor 0.6 0.7 0.8
#likesterr 4194432
#coastnation
#domkill 1
#bloodblessbonus -1

----- RECRUITS

#addrecunit "Korrigan"
#addforeignunit "Korrigan"
#addrecunit 4820
#addforeignunit 4820
#uwrec 4820
#addrecunit 4817
#addforeignunit 4817
#uwrec 4817


----- LEADERS

#addreccom "Korrigan Elder"
#addforeigncom "Korrigan Elder"
#addreccom "Cairn"
#addforeigncom "Cairn"
#uwcom "Cairn"
#addreccom "Dolmen"
#addforeigncom "Dolmen"
#uwcom "Dolmen"
#addreccom "Wise Figure"
#uwcom "Wise Figure"
#addreccom "Arcane Menhir"
#uwcom "Arcane Menhir"
#addreccom "Speaking Stone"
#uwcom "Speaking Stone"


----- HEROES

#multihero1 4818


----- GODS

#homerealm 2
#addgod 156
#addgod 245
#addgod 249
#addgod 250
#addgod 251
#cheapgod40 251
#addgod 270
#addgod 401
#addgod 485
#addgod 500
#addgod 501
#addgod 606
#addgod 657
#cheapgod40 657
#addgod 779
#addgod 812
#addgod 958
#addgod 1098
#addgod 1229
#addgod 1230
#addgod 1340
#addgod 1370
#addgod 1378
#addgod 1379
#cheapgod20 1379
#addgod 1561
#addgod 1898
#addgod 2206
#addgod 2234
#addgod 2239
#addgod 2450
#cheapgod20 2450
#addgod 2784
#addgod 2789
#addgod 2795
#addgod 2801
#addgod 2802
#cheapgod20 2802
#addgod 2930
#addgod 2980
#addgod 3076
#addgod 3079
#addgod 3080
#addgod 3081
#addgod 3082
#addgod "Ubiquitous Crystal"
#addgod 4808
#addgod "Druid Heresiarch"
#addgod "Brother of Stones"
#addgod "Eternal Gardener"
#addgod "Symbol of Creation"
#addgod "First Dolmen"
#addgod "Karanaac Pretender Information"
#addgod "Duiu of Travel"
#addgod "Rock of Ages"
#cheapgod40 "Rock of Ages"
#cheapgod40 1370
#cheapgod40 1561
#cheapgod40 2930
#cheapgod40 3082
#cheapgod40 2239
#cheapgod20 501

------ START SITES

#startsite "The Primeval Alignment"


----- PROVINCE DEFENSE

#defcom1 "Dolmen"
#defcom2 "Arcane Menhir"
#defunit1 -4130
#defunit1b "Korrigan"
#defunit2 -4130
#defunit2b -4132
#defmult1 6
#defmult1b 4
#defmult2 6
#defmult2b 4

#wallcom "Arcane Menhir"
#wallunit "Menhir"
#wallmult 6

----- STARTING UNITS

#startcom "Wise Figure"
#startscout "Cairn"
#startunittype1 "Singing Stone"
#startunittype2 "Menhir"
#startunitnbrs1 15
#startunitnbrs2 5

----- BUILDINGS

#fortera 0
#templepic 10
#merccost 100
#labcost 1000

#end

------------ EVENTS

#newevent
#rarity 5
#req_pregame 1
#req_site 1
#msg "Starting gold bonus [The Primeval Alignment]"
#notext
#nolog
#exactgold 50
#end

#newevent
#rarity 5
#req_fullowner 243
#req_targitem "Ktonian Substratum"
#req_lab 1
#req_rare 33
#msg "Our Ktonian Substratum in ##landname## has grown enough to be harvested! The excess material was deposited in our treasury. [Ktonian Substratum]"
#nation 243
#magicitem 9
#end

#newevent
#rarity 5
#req_monster "Ancient Tumulus"
#req_pop0ok
#msg "Tumulus bonus"
#notext
#nolog
#nation -2
#gold 20
#end

#newevent
#rarity 5
#req_ench 597
#req_indepok 1
#req_pop0ok
#msg "The Stones awaken"
#notext
#nolog
#nation 243
#com "Arcane Menhir"
#com "Dolmen"
#7d6units 4820
#3d6units 4817
#end

#newevent
#rarity 5
#req_ench 595
#req_pop0ok
#msg "The Flesh awakens"
#notext
#nolog
#incpop 150
#end

#newevent
#rarity 5
#req_ench 593
#req_nositenbr 1934
#req_freesites 1
#req_pop0ok
#req_indepok 1
#msg "Armaerix Oppidum erected"
#notext
#nolog
#addsite 1934
#fort 27
#end

#newevent
#rarity 5
#req_ench 606
#req_nositenbr 1939
#req_freesites 1
#req_pop0ok
#req_indepok 1
#msg "Armaerix Stone Circle erected"
#notext
#nolog
#addsite 1939
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Druid Heresiarch"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Duiu of Travel"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Tiwaz of War"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Matrona of the Healing Spring"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr 2239 -- Asynja (healer)
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Allfather"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Duiu of Farming"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Duiu of Thunder"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Morrigna"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Son of the Sea"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_indepok 1
#req_freesites 2
#req_unique 1
#req_owncapital 1
#req_targowner 243
#req_targmnr "Irminsul"
#req_targgod 1
#req_nositenbr 1934
#req_pop0ok
#msg "Gaulish bonus"
#notext
#nolog
#addsite 1939
#addsite 1934
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr "Thrice Horned Boar"
#msg "Fury malus"
#notext
#nolog
#stealthcom "Fury Soul"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr "Rock of Ages"
#msg "Fury malus"
#notext
#nolog
#stealthcom "Fury Soul"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr 2801 -- Linnormr
#msg "Fury malus"
#notext
#nolog
#stealthcom "Fury Soul"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr 2803 -- Svartalf Monster Form
#req_nomnr "Svartalf Spectre"
#msg "Fury malus"
#notext
#nolog
#stealthcom "Fury Soul"
#stealthcom "Svartalf Spectre"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr 2802 -- Svartalf Humanoid Form
#req_nomnr "Svartalf Spectre"
#msg "Fury malus"
#notext
#nolog
#stealthcom "Fury Soul"
#stealthcom "Svartalf Spectre"
#end

#newevent
#rarity 5
#req_site 1
#req_indepok 1
#req_pop0ok
#req_nomnr "Fury Soul"
#req_nomonster "Fury Spectre"
#msg "Fury malus [The Primeval Alignment]"
#notext
#nolog
#stealthcom "Fury Spectre"
#end

#newevent
#rarity 5
#req_unique 1
#req_site 1
#req_indepok 1
#req_nomnr "Fury Spectre"
#req_pop0ok
#msg "A pretender of great might has awakened, and with him, immeasurable pride! In a great demonstration of power and authority, the God has executed a huge number of people. [The Primeval Alignment]"
#kill 50
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr "Great Mother"
#msg "Hunger malus"
#notext
#nolog
#stealthcom "Hunger Soul"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr "Son of Fenrer"
#msg "Hunger malus"
#notext
#nolog
#stealthcom "Hunger Soul"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr 156 -- Cyclops
#msg "Hunger malus"
#notext
#nolog
#stealthcom "Hunger Soul"
#end

#newevent
#rarity 5
#req_site 1
#req_indepok 1
#req_pop0ok
#req_nomnr "Hunger Soul"
#req_nomonster "Hunger Spectre"
#msg "Hunger malus [The Primeval Alignment]"
#notext
#nolog
#stealthcom "Hunger Spectre"
#end

#newevent
#rarity 5
#req_unique 1
#req_site 1
#req_indepok 1
#req_nomnr "Hunger Spectre"
#req_pop0ok
#msg "A pretender of great might has awakened, and with him, immeasurable pride! In a great demonstration of power and authority, the God has executed a huge number of people. [The Primeval Alignment]"
#kill 35
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr "Horned One"
#msg "Greed malus"
#notext
#nolog
#stealthcom "Greed Soul"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr "Morrigna"
#msg "Greed malus"
#notext
#nolog
#stealthcom "Greed Soul"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr "Dog of the Underworld"
#msg "Greed malus"
#notext
#nolog
#stealthcom "Greed Soul"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr "Raven of the Underworld"
#msg "Greed malus"
#notext
#nolog
#stealthcom "Greed Soul"
#end

#newevent
#rarity 5
#req_targgod 1
#req_unique 1
#req_targowner 243
#req_indepok 1
#req_targforeignok
#req_pop0ok
#req_targmnr "Rams-Headed Serpent"
#msg "Greed malus"
#notext
#nolog
#stealthcom "Greed Soul"
#end

#newevent
#rarity 5
#req_site 1
#req_indepok 1
#req_pop0ok
#req_nomnr "Greed Soul"
#req_nomonster "Greed Spectre"
#msg "Greed malus [The Primeval Alignment]"
#notext
#nolog
#stealthcom "Greed Spectre"
#end

#newevent
#rarity 5
#req_unique 1
#req_site 1
#req_indepok 1
#req_nomnr "Greed Spectre"
#req_pop0ok
#msg "A pretender of great might has awakened, and with him, immeasurable pride! In a great demonstration of power and authority, the God has executed a huge number of people. [The Primeval Alignment]"
#kill 20
#end

#newevent
#rarity 5
#req_monster "Thrice Horned Boar"
#req_maxturn 5
#req_code 0
#req_pop0ok
#msg "Boar event"
#notext
#nolog
#code -3250
#end

#newevent
#rarity 5
#req_code 0
#req_nearowncode -3250
#req_maxturn 5
#req_pop0ok
#msg "Boar event"
#notext
#nolog
#code -3250
#end

#newevent
#rarity 5
#req_owncapital 1
#req_nearowncode -3250
#req_maxturn 5
#req_pop0ok
#req_nomonster "Thrice Horned Shadow"
#msg "The Thrice Horned Boar has awakened, and with him, untamed primordial fury! In a great demonstration of strength and power, the God has destroyed his own temple and demanded a new one to be built."
#temple 0
#stealthcom "Thrice Horned Shadow"
#end

#newevent
#req_turn 6
#rarity 5
#req_unique 1
#req_pop0ok
#msg "Boar event"
#notext
#nolog
#resetcode -3250
#end


